(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    152853,       3527]*)
(*NotebookOutlinePosition[    153574,       3552]*)
(*  CellTagsIndexPosition[    153530,       3548]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  StyleBox["  ", "Title",
    Evaluatable->False,
    FontFamily->"Arial",
    FontSize->24],
  StyleBox[" ", "Title",
    Evaluatable->False,
    FontFamily->"Arial",
    FontSize->28,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["\:041c", "Title",
    Evaluatable->False,
    FontFamily->"Arial",
    FontSize->28,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["\:043e\:0449\:043d\:043e\:0441\:0442\:044c \:043f\:043e\:0441\
\:0442\:043e\:044f\:043d\:043d\:043e\:0433\:043e \:044d\:043b\:0435\:043a\
\:0442\:0440\:0438\:0447\:0435\:0441\:043a\:043e\:0433\:043e \:0442\:043e\
\:043a\:0430", "Title",
    Evaluatable->False,
    FontFamily->"Arial",
    FontSize->28,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["\n", "Title",
    Evaluatable->False,
    FontFamily->"Arial",
    FontSize->24],
  StyleBox["\:041a\:0443\:0440\:0438\:043b\:0438\:043d \:0410.\:0412.", 
    "Title",
    Evaluatable->False,
    FontFamily->"Arial",
    FontSize->24,
    FontColor->RGBColor[1, 1, 0.807843]]
}], "Title",
  TextAlignment->Center],

Cell[BoxData[
    RowBox[{
      StyleBox["\:0417\:0430\:0434\:0430\:0447\:0430",
        FormatType->StandardForm,
        FontFamily->"Times New Roman",
        FontSize->18,
        Background->None], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"Times New Roman",
        FontSize->18,
        Background->None], 
      StyleBox["\:0440\:0435\:0448\:0435\:043d\:0430",
        FormatType->StandardForm,
        FontFamily->"Times New Roman",
        FontSize->18,
        Background->None], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"Times New Roman",
        FontSize->18,
        Background->None], 
      StyleBox["\:043d\:0430",
        FormatType->StandardForm,
        FontFamily->"Times New Roman",
        FontSize->18,
        Background->None], 
      StyleBox[" ",
        FormatType->StandardForm,
        FontFamily->"Times New Roman",
        FontSize->18,
        Background->None], 
      RowBox[{
        StyleBox["\:0440\:0435\:0441\:0443\:0440\:0441\:0435",
          FormatType->StandardForm,
          FontFamily->"Times New Roman",
          FontSize->18,
          Background->None], 
        StyleBox[":",
          FormatType->StandardForm,
          FontFamily->"Times New Roman",
          FontSize->18,
          Background->None], 
        StyleBox["\[IndentingNewLine]",
          FormatType->StandardForm,
          FontFamily->"Times New Roman",
          FontSize->18,
          FontColor->RGBColor[0.980392, 0.745098, 0.721569],
          Background->None], 
        StyleBox[
          
          ButtonBox[\(\:0418\:043d\:0442\:0435\:0440\:043d\:0435\:0442 - \(\
\:0420\:0435\:043f\:0435\:0442\:0438\:0442\:043e\:0440 : \ \
\(\(http\)\(:\)\)\) // web - tutor . narod . ru\),
            ButtonData:>{
              URL[ "http://web-tutor.narod.ru"], None},
            ButtonStyle->"Hyperlink"],
          "Subtitle",
          FontSize->18,
          FontColor->RGBColor[0.980392, 0.745098, 0.721569]]}]}]], "Subtitle",\

  TextAlignment->Center],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["\:041f\:043e\:0441\:0442\:0430\:043d\:043e\:0432\:043a\:0430 \
\:0437\:0430\:0434\:0430\:0447\:0438", "Section",
    FontFamily->"Arial",
    FontColor->RGBColor[0.501961, 0, 0.501961]],
  "\n",
  StyleBox["\:0418\:0441\:0442\:043e\:0447\:043d\:0438\:043a \:0442\:043e\
\:043a\:0430 \:0441 \:044d\:043b\:0435\:043a\:0442\:0440\:043e\:0434\:0432\
\:0438\:0436\:0443\:0449\:0435\:0439 \:0441\:0438\:043b\:043e\:0439 (\:042d\
\:0414\:0421), \:0440\:0430\:0432\:043d\:043e\:0439 ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["E",
    FontFamily->"Script MT Bold",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox[", ",
    FontSize->14,
    FontSlant->"Italic",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["\:0438 \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0438\
\:043c \:0441\:043e\:043f\:0440\:043e\:0442\:0438\:0432\:043b\:0435\:043d\
\:0438\:0435\:043c ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["r",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsANSI"],
  StyleBox[" ",
    FontSize->14,
    FontSlant->"Italic",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["\:0437\:0430\:043c\:043a\:043d\:0443\:0442 \:043d\:0430 \:0440\
\:0435\:043e\:0441\:0442\:0430\:0442. \:041f\:043e\:0441\:0442\:0440\:043e\
\:0438\:0442\:044c \:0433\:0440\:0430\:0444\:0438\:043a\:0438 \:0438\:0437\
\:043c\:0435\:043d\:0435\:043d\:0438\:044f \:0441\:0438\:043b\:044b \:0442\
\:043e\:043a\:0430 ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["J",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsANSI"],
  StyleBox[", \:043d\:0430\:043f\:0440\:044f\:0436\:0435\:043d\:0438\:044f ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["U",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsANSI"],
  StyleBox[", ",
    FontSize->14,
    FontSlant->"Italic",
    CharacterEncoding->"WindowsANSI"],
  StyleBox["\:043c\:043e\:0449\:043d\:043e\:0441\:0442\:0438 ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["\:0420",
    FontFamily->"Times New Roman Cyr",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[", \:0440\:0430\:0437\:0432\:0438\:0432\:0430\:0435\:043c\:043e\
\:0439 \:0432\:043e \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:0446\:0435\
\:043f\:0438, \:043f\:043e\:043b\:043d\:043e\:0439 \:043c\:043e\:0449\:043d\
\:043e\:0441\:0442\:0438 ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["P0",
    FontFamily->"Times New Roman Cyr",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[" \:0438 ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[" ",
    FontSize->14,
    CharacterEncoding->"WindowsANSI"],
  StyleBox["\:043a\:043e\:044d\:0444\:0444\:0438\:0446\:0438\:0435\:043d\:0442\
\:0430 \:043f\:043e\:043b\:0435\:0437\:043d\:043e\:0433\:043e \:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:044f (\:041a\:041f\:0414) ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["h",
    FontFamily->"Symbol",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[" ",
    FontSize->14,
    FontSlant->"Italic",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["\:043f\:0440\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:0438 \:0441\:043e\:043f\:0440\:043e\:0442\:0438\:0432\:043b\:0435\
\:043d\:0438\:044f \:0440\:0435\:043e\:0441\:0442\:0430\:0442\:0430 ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["R",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsANSI"],
  StyleBox[". ",
    FontSize->14,
    FontSlant->"Italic",
    CharacterEncoding->"WindowsANSI"],
  StyleBox["\:041f\:0440\:0438 \:043a\:0430\:043a\:043e\:043c \:0441\:043e\
\:043e\:0442\:043d\:043e\:0448\:0435\:043d\:0438\:0438 \:0432\:043d\:0435\
\:0448\:043d\:0435\:0433\:043e \:0438 \:0432\:043d\:0443\:0442\:0440\:0435\
\:043d\:043d\:0435\:0433\:043e \:0441\:043e\:043f\:0440\:043e\:0442\:0438\
\:0432\:043b\:0435\:043d\:0438\:0439 \:0434\:043e\:0441\:0442\:0438\:0433\
\:0430\:0435\:0442\:0441\:044f \:043c\:0430\:043a\:0441\:0438\:043c\:0430\
\:043b\:044c\:043d\:0430\:044f \:043c\:043e\:0449\:043d\:043e\:0441\:0442\
\:044c \:0432\:043e \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:0446\:0435\
\:043f\:0438? \:041a\:0430\:043a\:043e\:0432 \:043f\:0440\:0438 \:044d\:0442\
\:043e\:043c \:041a\:041f\:0414 \:0443\:0441\:0442\:0430\:043d\:043e\:0432\
\:043a\:0438?",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0420\:0435\:0448\:0435\:043d\:0438\:0435 \:0437\
\:0430\:0434\:0430\:0447\:0438",
  FontFamily->"Arial",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.501961, 0, 0.501961]]], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0423\:0441\:043b\:043e\:0432\:043d\:044b\:0435 \
\:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0435\:043d\:0438\:044f", \
"Section",
  FontColor->RGBColor[0, 0, 0.627451]]], "Text"],

Cell[TextData[{
  StyleBox["E",
    FontFamily->"Script MT Bold",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox[" -  \:044d\:043b\:0435\:043a\:0442\:0440\:043e\:0434\:0432\:0438\
\:0436\:0443\:0449\:0430\:044f \:0441\:0438\:043b\:0430 (\:042d\:0414\:0421) \
\:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 \:0442\:043e\:043a\
\:0430 (\:0412).\n",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["r",
    FontFamily->"Times New Roman",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["  -  \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\:0435 \
\:0441\:043e\:043f\:0440\:043e\:0442\:0438\:0432\:043b\:0435\:043d\:0438\:0435\
 \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 \:0442\:043e\:043a\
\:0430 (\:041e\:043c).\n",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["R",
    FontFamily->"Times New Roman Cyr",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[" -  \:0432\:043d\:0435\:0448\:043d\:0435\:0435 \:0441\:043e\:043f\
\:0440\:043e\:0442\:0438\:0432\:043b\:0435\:043d\:0438\:0435 \:0440\:0435\
\:043e\:0441\:0442\:0430\:0442\:0430. \:041f\:0435\:0440\:0435\:043c\:0435\
\:043d\:043d\:0430\:044f \:0432\:0435\:043b\:0438\:0447\:0438\:043d\:0430 - ",
    
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["x",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[". (\:041e\:043c)\n",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["J ",
    FontFamily->"Times New Roman Cyr",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["-  \:0441\:0438\:043b\:0430 \:0442\:043e\:043a\:0430 \:0432\:043e \
\:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:0446\:0435\:043f\:0438. \:0424\
\:0443\:043d\:043a\:0446\:0438\:044f ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["JF[x]",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[". (\:0410)\n",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["U",
    FontFamily->"Times New Roman Cyr",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[" - \:043d\:0430\:043f\:0440\:044f\:0436\:0435\:043d\:0438\:0435 \
\:0432\:043e \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:0446\:0435\:043f\
\:0438 - \:043d\:0430 \:0437\:0430\:0436\:0438\:043c\:0430\:0445 \:0440\:0435\
\:043e\:0441\:0442\:0430\:0442\:0430. \:0424\:0443\:043d\:043a\:0446\:0438\
\:044f ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["UF[x]",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[". (\:0412)\n",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["P",
    FontFamily->"Times New Roman Cyr",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[" -  \:043f\:043e\:043b\:0435\:0437\:043d\:0430\:044f \:043c\:043e\
\:0449\:043d\:043e\:0441\:0442\:044c, \:0440\:0430\:0441\:0441\:0435\:0438\
\:0432\:0430\:0435\:043c\:0430\:044f \:0432\:043e \:0432\:043d\:0435\:0448\
\:043d\:0435\:0439 \:0446\:0435\:043f\:0438. \:0424\:0443\:043d\:043a\:0446\
\:0438\:044f ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["PF[x]",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[". (\:0412\:0442)\n",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["P0",
    FontFamily->"Times New Roman Cyr",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[" - \:043f\:043e\:043b\:043d\:0430\:044f (\:0437\:0430\:0442\:0440\
\:0430\:0447\:0435\:043d\:043d\:0430\:044f) \:043c\:043e\:0449\:043d\:043e\
\:0441\:0442\:044c, \:0440\:0430\:0441\:0441\:0435\:0438\:0432\:0430\:0435\
\:043c\:0430\:044f \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:043e\
\:043c \:0442\:043e\:043a\:0430. \:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
    
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["P0F[x]",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[". (\:0412\:0442)\n",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["h",
    FontFamily->"Symbol",
    FontSize->16,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[" - \:043a\:043e\:044d\:0444\:0444\:0438\:0446\:0438\:0435\:043d\
\:0442 \:043f\:043e\:043b\:0435\:0437\:043d\:043e\:0433\:043e \:0434\:0435\
\:0439\:0441\:0442\:0432\:0438\:044f (\:041a\:041f\:0414) \:0438\:0441\:0442\
\:043e\:0447\:043d\:0438\:043a\:0430 \:0442\:043e\:043a\:0430. \:0424\:0443\
\:043d\:043a\:0446\:0438\:044f ",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["F",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["h",
    FontFamily->"Symbol",
    FontSize->14,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox["[x]",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    FontWeight->"Bold",
    CharacterEncoding->"WindowsCyrillic"],
  StyleBox[".\n",
    FontFamily->"Times New Roman Cyr",
    FontSize->14,
    CharacterEncoding->"WindowsCyrillic"]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:042d\:043b\:0435\:043a\:0442\:0440\:0438\:0447\:0435\
\:0441\:043a\:0430\:044f \:0441\:0445\:0435\:043c\:0430", "Section",
  FontColor->RGBColor[0, 0, 0.627451]]], "Text"],

Cell[TextData[{
  Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005W00012b000`400?l0
0000o`00003oo`3ooomX0?ooo`00o`3ooomX0?ooo`00o`3ooomX0?ooo`00
o`3ooomX0?ooo`00o`3ooomX0?ooo`00o`3ooomX0?ooo`00o`3ooomX0?oo
o`00o`3ooomX0?ooo`00o`3ooomX0?ooo`00o`3ooomX0?ooo`00o`3ooomX
0?ooo`00o`3ooomX0?ooo`00o`3ooomX0?ooo`00o`3ooomX0?ooo`00o`3o
oomX0?ooo`00S@3ooomA000008T0oooo002=0?oooe400000R@3oool008d0
ooooD@0000290?ooo`00S@3oool3000004/0oooo0`0000290?ooo`00S@3o
ool3000004/0oooo0`0000290?ooo`00S@3oool3000004/0oooo0`000029
0?ooo`00S@3oool3000004/0oooo0`0000290?ooo`00S@3oool3000004/0
oooo0`0000290?ooo`00S@3oool3000004/0oooo0`0000290?ooo`00S@3o
ool3000004/0oooo0`0000290?ooo`00S@3oool3000004/0oooo0`00000g
0?ooo`<00000C`3oool008d0oooo0`00001;0?ooo`<00000=P3oool50000
04h0oooo000E0?ooog/00000B`3ooome000001L0oooo000E0?ooog/00000
B`3ooome000001L0oooo000E0?ooog/00000B`3ooome000001L0oooo000E
0?ooo`<00000M@3oool3000004/0oooo0`00000f0?ooo`D00000=03oool3
000001L0oooo000E0?ooo`<00000M@3oool3000004/0oooo0`00000g0?oo
o`<00000=@3oool3000001L0oooo000E0?ooo`<00000M@3oool3000004/0
oooo0`00000g0?ooo`<00000=@3oool3000001L0oooo000E0?ooo`<00000
M@3oool3000004/0oooo0`00000g0?ooo`<00000=@3oool3000001L0oooo
000E0?ooo`<00000M@3oool3000004/0oooo0`00000g0?ooo`<00000=@3o
ool3000001L0oooo000E0?ooo`<00000M@3oool3000004/0oooo0`00000g
0?ooo`<00000=@3oool3000001L0oooo000E0?ooo`<00000M@3oool30000
04/0oooo0`00000g0?ooo`<00000=@3oool3000001L0oooo000E0?ooo`<0
0000M@3oool3000004/0oooo0`00000g0?ooo`<00000=@3oool3000001L0
oooo000E0?ooo`<00000M@3oool3000004/0oooo0`00000g0?ooo`<00000
=@3oool3000001L0oooo000E0?ooo`<00000M@3ooomA000003L0oooo0`00
000e0?ooo`<000005`3oool001D0oooo0`00001e0?oooe400000=`3oool3
000003D0oooo0`00000G0?ooo`005@3oool3000007D0ooooD@00000g0?oo
o`<00000=@3oool3000001L0oooo000E0?ooo`<00000W03oool3000005h0
oooo0`00000e0?ooo`<000005`3oool001D0oooo0`00002L0?ooo`<00000
GP3oool3000003D0oooo0`00000G0?ooo`005@3oool3000009`0oooo0`00
001N0?ooo`<00000=@3oool3000001L0oooo000E0?ooo`<00000W03oool3
000005h0oooo0`00000e0?ooo`<000005`3oool001D0oooo0`00002K0?oo
o`D00000G@3oool3000003D0oooo0`00000G0?ooo`005@3oool3000009/0
oooo1@00001M0?ooo`<00000=@3oool3000001L0oooo000E0?ooo`<00000
V`3oool5000005d0oooo0`00000e0?ooo`<000005`3oool001D0oooo0`00
002J0?ooo`L00000G03oool3000003D0oooo0`00000G0?ooo`005@3oool3
000009X0oooo1`00001L0?ooo`<00000=@3oool3000001L0oooo000E0?oo
o`<00000C03oool00`000000oooo0?ooo`050?ooo`<000009@3oool90000
00@0oooo1`0000090?ooo`T00000F`3oool3000003D0oooo0`00000G0?oo
o`005@3oool3000004`0oooo0`0000040?ooo`D000009P3oool5000000H0
oooo1@00000;0?ooo`T00000F`3oool3000003D0oooo0`00000G0?ooo`00
5@3oool3000004`0oooo100000020?ooo`@000000P3oool00`000000oooo
0?ooo`0T0?ooo`<000001`3oool4000000/0oooo2`00001J0?ooo`<00000
=@3oool3000001L0oooo000E0?ooo`<00000C`3oool2000000030?ooo`00
00000000008000000`3oool00`000000oooo0?ooo`0S0?ooo`@000001P3o
ool4000000/0oooo2`00001J0?ooo`<00000=@3oool3000001L0oooo000E
0?ooo`<00000D03oool5000002X0oooo100000050?ooo`@00000303oool;
000005X0oooo0`00000e0?ooo`<000005`3oool001D0oooo0`00001A0?oo
o`@00000:`3oool3000000D0oooo1000000<0?ooo`/00000FP3oool30000
03D0oooo0`00000G0?ooo`005@3oool300000540oooo1000000[0?ooo`@0
0000103oool400000100oooo0`00001N0?ooo`<00000=@3oool3000001L0
oooo000E0?ooo`<00000D@3oool4000000l0oooo4000000<0?ooo`@00000
0`3oool400000140oooo0`00001N0?ooo`<00000=@3oool3000001L0oooo
000E0?ooo`<00000D03oool5000000l0oooo4000000=0?ooo`<000000`3o
ool400000140oooo0`00001N0?ooo`<00000=@3oool3000001L0oooo000E
0?ooo`<00000D03oool5000002`0oooo0`0000030?ooo`@000004@3oool3
000005h0oooo0`00000e0?ooo`<000005`3oool001D0oooo0`00001@0?oo
o`@0000000<0oooo0000003oool0:P3oool:00000140oooo0`00001N0?oo
o`<00000=@3oool3000001L0oooo000E0?ooo`<00000C`3oool4000000<0
oooo1@00000V0?ooo`@00000103oool5000000h0oooo0`00001N0?ooo`<0
0000=@3oool3000001L0oooo000E0?ooo`<00000C@3oool6000000@0oooo
100000090?oooa0000003P3oool3000000D0oooo1@00000=0?ooo`<00000
GP3oool3000003D0oooo0`00000G0?ooo`005@3oool300000500oooo0P00
00060?ooo`<000002@3oool@000000h0oooo100000050?ooo`@000003@3o
ool3000005h0oooo0`00000e0?ooo`<000005`3oool001D0oooo0`000022
0?ooo`@000001P3oool4000000`0oooo0`00001N0?ooo`<00000=@3oool3
000001L0oooo000E0?ooo`<00000P`3oool3000000H0oooo1000000<0?oo
o`<00000GP3oool3000003D0oooo0`00000G0?ooo`005@3oool3000008<0
oooo100000050?ooo`@00000303oool3000005h0oooo0`00000e0?ooo`<0
00005`3oool001D0oooo0`0000230?ooo`@000001@3oool4000000`0oooo
0`00001N0?ooo`<00000=@3oool3000001L0oooo000E0?ooo`<00000P`3o
ool4000000@0oooo1000000=0?ooof@00000=@3oool3000001L0oooo000E
0?ooo`<00000P@3oool<000000l0ooooI000000e0?ooo`<000005`3oool0
01D0oooo0`00002L0?ooof@00000=@3oool3000001L0oooo000E0?ooo`<0
0000o`3ooolf0?ooo`<000005`3oool001D0oooo0`00003o0?ooocH0oooo
0`00000G0?ooo`005@3oool300000?l0oooo=P3oool3000001L0oooo000E
0?ooo`<00000o`3ooolf0?ooo`<000005`3oool001D0oooo0`00003o0?oo
ocH0oooo0`00000G0?ooo`005@3oool300000?l0oooo=P3oool3000001L0
oooo000E0?ooo`<00000o`3ooolf0?ooo`<000005`3oool001D0oooo0`00
003o0?ooocH0oooo0`00000G0?ooo`005@3oool300000?l0oooo=P3oool3
000001L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<000005`3oool001D0
oooo0`00003o0?ooocH0oooo0`00000G0?ooo`005@3oool300000?l0oooo
=P3oool3000001L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<000005`3o
ool001D0oooo0`00003o0?ooocH0oooo0`00000G0?ooo`005@3oool30000
0?l0oooo=P3oool3000001L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<0
00005`3oool001D0oooo0`00003o0?ooocH0oooo0`00000G0?ooo`005@3o
ool300000?l0oooo=P3oool3000001L0oooo000E0?ooo`<00000o`3ooolf
0?ooo`<000005`3oool001D0oooo0`00003o0?ooocH0oooo0`00000G0?oo
o`005@3oool300000?l0oooo=P3oool3000001L0oooo000E0?ooo`<00000
o`3ooolf0?ooo`<000005`3oool001D0oooo0`00003o0?ooocH0oooo0`00
000G0?ooo`005@3oool300000?l0oooo=P3oool3000001L0oooo000E0?oo
o`<00000o`3ooolf0?ooo`<000005`3oool001D0oooo0`00003o0?ooocH0
oooo0`00000G0?ooo`005@3oool300000?l0oooo=P3oool3000001L0oooo
000E0?ooo`<00000o`3ooolf0?ooo`<000005`3oool001D0oooo0`00003o
0?ooocH0oooo0`00000G0?ooo`005@3oool300000?l0oooo=P3oool30000
01L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<000005`3oool001D0oooo
0`00003o0?ooocH0oooo0`00000G0?ooo`005@3oool300000?l0oooo=P3o
ool3000001L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<000005`3oool0
01D0oooo0`00003o0?ooocH0oooo0`00000G0?ooo`005@3oool300000?l0
oooo=P3oool3000001L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<00000
5`3oool001D0oooo0`00002<0?ooo`T00000X03oool3000001L0oooo000E
0?ooo`<00000R03ooolA000009`0oooo0`00000G0?ooo`005@3oool30000
08H0oooo5@00002J0?ooo`<000005`3oool001D0oooo0`0000240?ooo`P0
00002@3oool8000009P0oooo0`00000G0?ooo`005@3oool300000880oooo
1`00000?0?ooo`H00000U`3oool3000001L0oooo000E0?ooo`<00000P@3o
ool5000001D0oooo1@00002E0?ooo`<000005`3oool001D0oooo0`000020
0?ooo`D000005`3oool5000009@0oooo0`00000G0?ooo`005@3oool30000
07l0oooo1000000J0?ooo`D00000T`3oool3000001L0oooo000E0?ooo`<0
0000OP3oool4000001d0oooo1000002B0?ooo`<000005`3oool001D0oooo
0`00001m0?ooo`@000007`3oool400000940oooo0`00000G0?ooo`005@3o
ool3000007`0oooo1000000Q0?ooo`@00000T03oool3000001L0oooo000E
0?ooo`<00000N`3oool4000002<0oooo1000002?0?ooo`<000005`3oool0
01D0oooo0`00001k0?ooo`<000009@3oool3000008l0oooo0`00000G0?oo
o`005@3oool3000007X0oooo1000000U0?ooo`@00000SP3oool3000001L0
oooo000E0?ooo`<00000NP3oool3000002L0oooo0`00002>0?ooo`<00000
5`3oool001D0oooo0`00001i0?ooo`<000003`3oool6000001@0oooo0`00
002=0?ooo`<000005`3oool001D0oooo0`00001i0?ooo`<000003@3oool:
00000180oooo0`00002=0?ooo`<000005`3oool001D0oooo0`00001h0?oo
o`@00000303oool5000000D0oooo0P00000A0?ooo`@00000S03oool30000
01L0oooo000E0?ooo`<00000N03oool3000000d0oooo100000070?ooo`80
00004@3oool3000008`0oooo0`00000G0?ooo`005@3oool3000007P0oooo
0`00000=0?ooo`@00000203oool00`000000oooo0?ooo`0?0?ooo`<00000
S03oool3000001L0oooo000E0?ooo`<00000N03oool3000000d0oooo1000
00090?ooo`030000003oool0oooo00h0oooo0`00002<0?ooo`<000005`3o
ool001@0oooo1@00001f0?ooo`<000003P3oool4000000T0oooo00<00000
0?ooo`3oool03`3oool3000008/0oooo0`00000G0?ooo`004`3oool70000
07D0oooo0`00000>0?ooo`@000002@3oool00`000000oooo0?ooo`0?0?oo
o`<00000RP3oool5000001H0oooo000C0?ooogl000003`3oool4000000P0
oooo00<000000?ooo`3oool03`3ooonC000001D0oooo000C0?ooogl00000
3`3oool4000000T0oooo00<000000?ooo`3oool03P3ooonC000001D0oooo
000C0?ooogl000003`3oool4000000T0oooo00<000000?ooo`3oool03P3o
oonC000001D0oooo000D0?ooo`D00000MP3oool300000100oooo10000008
0?ooo`030000003oool0oooo00h0oooo0`00002:0?ooo`D000005P3oool0
01D0oooo0`00001g0?ooo`<00000403oool4000000T0oooo00<000000?oo
o`3oool03@3oool3000008/0oooo0`00000G0?ooo`005@3oool3000007L0
oooo0`00000@0?ooo`@000002@3oool00`000000oooo0?ooo`0=0?ooo`<0
0000R`3oool3000001L0oooo000E0?ooo`<00000M`3oool300000100oooo
100000090?ooo`030000003oool0oooo00d0oooo0`00002;0?ooo`<00000
5`3oool001D0oooo0`00001h0?ooo`<00000403oool4000000T0oooo00<0
00000?ooo`3oool02`3oool3000008`0oooo0`00000G0?ooo`005@3oool3
000007P0oooo0`00000@0?ooo`@000002@3oool00`000000oooo0?ooo`0;
0?ooo`<00000S03oool3000001L0oooo000E0?ooo`<00000N03oool30000
0100oooo1@0000080?ooo`030000003oool0oooo00/0oooo0`00002<0?oo
o`<000005`3oool001D0oooo0`00001h0?ooo`@000003`3oool5000000P0
oooo0P00000;0?ooo`@00000S03oool3000001L0oooo000E0?ooo`<00000
N@3oool3000000d0oooo2P0000030?ooo`H000002@3oool3000008d0oooo
0`00000G0?ooo`005@3oool3000007T0oooo0`00000Y0?ooo`<00000S@3o
ool3000001L0oooo000E0?ooo`<00000NP3oool3000002L0oooo0`00002>
0?ooo`<000005`3oool001D0oooo0`00001j0?ooo`@000009@3oool40000
08h0oooo0`00000G0?ooo`005@3oool3000007/0oooo0`00000U0?ooo`<0
0000S`3oool3000001L0oooo000E0?ooo`<00000N`3oool4000002<0oooo
1000002?0?ooo`<000005`3oool001D0oooo0`00001l0?ooo`@000008@3o
ool400000900oooo0`00000G0?ooo`005@3oool3000007d0oooo1000000O
0?ooo`@00000T@3oool3000001L0oooo000E0?ooo`<00000OP3oool40000
01d0oooo1000002B0?ooo`<000005`3oool001D0oooo0`00001o0?ooo`@0
00006`3oool4000009<0oooo0`00000G0?ooo`005@3oool300000800oooo
1@00000G0?ooo`D00000U03oool3000001L0oooo000E0?ooo`<00000P@3o
ool5000001D0oooo1@00002E0?ooo`<000005`3oool001D0oooo0`000022
0?ooo`L000003`3oool7000009H0oooo0`00000G0?ooo`005@3oool30000
08@0oooo200000090?ooo`P00000V03oool3000001L0oooo000E0?ooo`<0
0000QP3ooolE000009X0oooo0`00000G0?ooo`005@3oool3000008P0oooo
4@00002L0?ooo`<000005`3oool001D0oooo0`00002<0?ooo`T00000X03o
ool3000001L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<000005`3oool0
01D0oooo0`00003o0?ooocH0oooo0`00000G0?ooo`005@3oool300000?l0
oooo=P3oool3000001L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<00000
5`3oool001D0oooo0`00003o0?ooocH0oooo0`00000G0?ooo`005@3oool3
00000?l0oooo=P3oool3000001L0oooo000E0?ooo`<00000o`3ooolf0?oo
o`<000005`3oool001D0oooo0`00003o0?ooocH0oooo0`00000G0?ooo`00
5@3oool300000?l0oooo=P3oool3000001L0oooo000E0?ooo`<00000o`3o
oolf0?ooo`<000005`3oool001D0oooo0`00003o0?ooocH0oooo0`00000G
0?ooo`005@3oool300000?l0oooo=P3oool3000001L0oooo000E0?ooo`<0
0000o`3ooolf0?ooo`<000005`3oool001D0oooo0`00003o0?ooocH0oooo
0`00000G0?ooo`005@3oool300000?l0oooo=P3oool3000001L0oooo000E
0?ooo`<00000o`3ooolf0?ooo`<000005`3oool001D0oooo0`00003o0?oo
ocH0oooo0`00000G0?ooo`005@3oool300000?l0oooo=P3oool3000001L0
oooo000E0?ooo`<00000o`3ooolf0?ooo`<000005`3oool001D0oooo0`00
003o0?ooocH0oooo0`00000G0?ooo`005@3oool300000?l0oooo=P3oool3
000001L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<000005`3oool001D0
oooo0`00003o0?ooocH0oooo0`00000G0?ooo`005@3oool300000?l0oooo
=P3oool3000001L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<000005`3o
ool001D0oooo0`00003o0?ooocH0oooo0`00000G0?ooo`005@3oool30000
0?l0oooo=P3oool3000001L0oooo000E0?ooo`<00000o`3ooolf0?ooo`<0
00005`3oool001D0oooo0`00003o0?ooocH0oooo0`00000G0?ooo`005@3o
ool300000?l0oooo=P3oool3000001L0oooo000E0?ooo`<00000o`3ooolf
0?ooo`<000005`3oool001D0oooo0`00003o0?ooocH0oooo0`00000G0?oo
o`005@3oool300000?l0oooo=P3oool3000001L0oooo000E0?ooo`<00000
o`3ooolf0?ooo`<000005`3oool001D0oooo0`00003o0?ooocH0oooo0`00
000G0?ooo`005@3oool300000?l0oooo=P3oool3000001L0oooo000E0?oo
o`<00000o`3ooolf0?ooo`<000005`3oool001D0oooo0`00003o0?ooocH0
oooo0`00000G0?ooo`005@3oool300000:<0oooo0`00001@0?ooo`T00000
=P3oool3000001L0oooo000E0?ooo`<00000X`3oool4000004/0oooo4@00
000b0?ooo`<000005`3oool001D0oooo0`00002T0?ooo`<00000B@3ooolE
00000300oooo0`00000G0?ooo`005@3oool300000:@0oooo0`0000170?oo
o`P000002@3oool8000002h0oooo0`00000G0?ooo`005@3oool300000:@0
oooo100000140?ooo`L000003`3oool6000002d0oooo0`00000G0?ooo`00
5@3oool3000006l0oooo0`00000<0?ooo`<00000303oool3000001D0oooo
0`0000130?ooo`D000005@3oool5000002/0oooo0`00000G0?ooo`005@3o
ool3000006l0oooo0`00000<0?ooo`<00000303oool3000001D0oooo1000
00110?ooo`D000005`3oool5000002X0oooo0`00000G0?ooo`005@3oool3
000006l0oooo0`00000<0?ooo`<00000303oool3000001D0oooo10000010
0?ooo`@000006P3oool5000002T0oooo0`00000G0?ooo`005@3oool30000
06l0oooo0`00000<0?ooo`<00000303oool3000001H0oooo0P0000000`3o
ool000000?ooo`02000003/0oooo1000000M0?ooo`@00000:03oool30000
01L0oooo000E0?ooo`<00000K`3oool3000000`0oooo0`00000<0?ooo`<0
00005P3oool3000000030?ooo`000000000000800000>@3oool4000001l0
oooo1000000W0?ooo`<000005`3oool001D0oooo0`00001_0?ooo`<00000
303oool3000000`0oooo0`00000D0?ooo`D0000000<0oooo000000000000
0P00000h0?ooo`@000008@3oool4000002H0oooo0`00000G0?ooo`005@3o
ool3000006l0oooo0`00000<0?ooo`<00000303oool3000001H0oooo0`00
00020?ooo`<00000=`3oool4000002<0oooo1000000U0?ooo`<000005`3o
ool001D0oooo0`00001_0?ooo`<00000303oool3000000`0oooo0`00001E
0?ooo`<000009@3oool3000002D0oooo0`00000G0?ooo`005@3oool30000
06l0oooo0`00000<0?ooo`<00000303oool3000005@0oooo1000000U0?oo
o`@00000903oool3000001L0oooo000E0?ooo`<00000K`3oool3000000`0
oooo0`00000<0?ooo`<00000E03oool3000002L0oooo0`00000T0?ooo`<0
00005`3oool001D0oooo0`00001_0?ooo`<00000303oool3000000`0oooo
0`00001C0?ooo`<00000:@3oool3000002<0oooo0`00000G0?ooo`005@3o
ool3000006l0oooo0`00000<0?ooo`<00000303oool3000005<0oooo0`00
000Y0?ooo`<000008`3oool3000001L0oooo000E0?ooo`<00000K`3oool3
000000<0oooo1P0000030?ooo`<000000`3oool6000000<0oooo0`000003
0?ooo`H00000B@3oool4000000`0oooo1@00000H0?ooo`@000008P3oool3
000001L0oooo000E0?ooo`<00000K`3oool3000000<0oooo1P0000030?oo
o`<000000`3oool6000000<0oooo0`0000030?ooo`H00000B@3oool30000
00`0oooo0`0000020?ooo`<000005`3oool300000280oooo0`00000G0?oo
o`005@3oool3000006l0oooo0`0000030?ooo`H000000`3oool3000000<0
oooo1P0000030?ooo`<000000`3oool6000004T0oooo0`00000<0?ooo`<0
00000`3oool3000001H0oooo0`00000R0?ooo`<000005`3oool001D0oooo
0`00001_0?ooo`<000000`3oool6000000<0oooo0`0000030?ooo`H00000
0`3oool3000000<0oooo1P0000190?ooo`<00000303oool400000080oooo
1000000E0?ooo`<000008P3oool3000001L0oooo000E0?ooo`<00000K`3o
ool3000000<0oooo1P0000030?ooo`<000000`3oool6000000<0oooo0`00
00030?ooo`H00000B03oool3000000h0oooo0`0000020?ooo`@000005P3o
ool300000240oooo0`00000G0?ooo`005@3oool3000006l0oooo0`000003
0?ooo`H000000`3oool3000000<0oooo1P0000030?ooo`<000000`3oool6
000004P0oooo0`00000D0?ooo`@000005@3oool300000240oooo0`00000G
0?ooo`005@3oool3000006l0oooo0`0000030?ooo`H000000`3oool30000
00<0oooo1P0000030?ooo`<000000`3oool6000004P0oooo0`00000D0?oo
o`@000005@3oool300000240oooo0`00000G0?ooo`005@3oool3000006l0
oooo0`0000030?ooo`H000000`3oool3000000<0oooo1P0000030?ooo`<0
00000`3oool6000004P0oooo0`00000D0?ooo`@000005@3oool300000240
oooo0`00000G0?ooo`005@3ooome000000<0oooo1P0000030?ooo`<00000
0`3oool6000000<0oooo0`0000030?oooe4000005@3oool4000001@0oooo
9`00000G0?ooo`005@3ooome000000<0oooo1P0000030?ooo`<000000`3o
ool6000000<0oooo0`0000030?oooe4000005@3oool4000001@0oooo9`00
000G0?ooo`005@3ooome000000<0oooo1P0000030?ooo`<000000`3oool6
000000<0oooo0`0000030?oooe4000005@3oool4000001@0oooo9`00000G
0?ooo`00Q`3oool3000000<0oooo1P0000030?ooo`<000000`3oool60000
00<0oooo0`0000030?ooo`H00000B03oool3000001D0oooo1@00000C0?oo
o`<00000>`3oool008L0oooo0`0000030?ooo`H000000`3oool3000000<0
oooo1P0000030?ooo`<000000`3oool6000004P0oooo0`00000F0?ooo`@0
00004`3oool3000003/0oooo00270?ooo`<000000`3oool6000000<0oooo
0`0000030?ooo`H000000`3oool3000000<0oooo1P0000190?ooo`<00000
5@3oool400000180oooo0`00000l0?ooo`00Q`3oool3000000<0oooo1P00
00030?ooo`<000000`3oool6000000<0oooo0`0000030?ooo`H00000B@3o
ool3000001D0oooo1000000B0?ooo`<00000?03oool008L0oooo0`000003
0?ooo`H000000`3oool3000000<0oooo1P0000030?ooo`<000000`3oool6
000004T0oooo0`00000F0?ooo`@000004@3oool3000003`0oooo00270?oo
o`<000000`3oool6000000<0oooo0`0000030?ooo`H000000`3oool30000
00<0oooo1P0000190?ooo`@000005@3oool400000100oooo1000000l0?oo
o`00Q`3oool3000000<0oooo1P0000030?ooo`<000000`3oool6000000<0
oooo0`0000030?ooo`H00000BP3oool3000001D0oooo1000000@0?ooo`<0
0000?@3oool008L0oooo0`0000030?ooo`H000000`3oool3000000<0oooo
1P0000030?ooo`<000000`3oool6000004X0oooo0`00000E0?ooo`D00000
3`3oool3000003d0oooo00270?ooo`<000000`3oool6000000<0oooo0`00
00030?ooo`H000000`3oool3000000<0oooo1P00001;0?ooo`<000004P3o
ool9000000`0oooo0`00000n0?ooo`00Q`3oool3000000<0oooo1P000003
0?ooo`<000000`3oool6000000<0oooo0`0000030?ooo`H00000B`3oool4
000002D0oooo1000000n0?ooo`00Q`3oool3000000<0oooo1P0000030?oo
o`<000000`3oool6000000<0oooo0`0000030?ooo`H00000303oool70000
03T0oooo0`00000U0?ooo`<00000?`3oool008L0oooo0`00000<0?ooo`<0
0000303oool3000001@0oooo3000000e0?ooo`@000008`3oool4000003l0
oooo00270?ooo`<00000303oool3000000`0oooo0`00000C0?ooo`l00000
=03oool400000240oooo100000100?ooo`00Q`3oool3000000`0oooo0`00
000<0?ooo`<000004`3oool4000000H0oooo1P00000d0?ooo`@000007`3o
ool400000440oooo00270?ooo`<00000303oool3000000`0oooo0`00000C
0?ooo`<000002@3oool5000003@0oooo1000000M0?ooo`@00000@P3oool0
08L0oooo0`00000<0?ooo`<00000303oool3000001<0oooo0`00000;0?oo
o`<00000=@3oool4000001/0oooo100000130?ooo`00Q`3oool3000000`0
oooo0`00000<0?ooo`<00000503oool3000000`0oooo0P00000e0?ooo`D0
00005`3oool5000004@0oooo00270?ooo`<00000303oool3000000`0oooo
0`00000E0?ooo`<00000303oool00`000000oooo0?ooo`0d0?ooo`D00000
5@3oool5000004D0oooo00270?ooo`<00000303oool3000000`0oooo0`00
000F0?ooo`<00000@`3oool7000000l0oooo1`0000160?ooo`00Q`3oool3
000000`0oooo0`00000<0?ooo`<000005`3oool4000004<0oooo20000009
0?ooo`P00000B03oool008L0oooo0`00000<0?ooo`<00000303oool30000
01X0oooo100000120?oooaD00000BP3oool008L0oooo0`00000<0?ooo`<0
0000303oool3000001d0oooo1@0000100?oooa400000C03oool008L0oooo
0`00000<0?ooo`<00000303oool3000001T0oooo2P0000130?ooo`T00000
D03oool00;l0oooo3000002L0?ooo`00_P3oool300000:H0oooo002n0?oo
o`800000Y`3oool00;h0oooo0`00002V0?ooo`00_P3oool4000000L0oooo
00<000000?ooo`3oool0V`3oool00;l0oooo1@0000060?ooo`030000003o
ool0oooo09X0oooo002o0?ooo`L000001@3oool2000009X0oooo00300?oo
o`h00000V@3oool00<40oooo3@00002I0?ooo`00``3oool;000009T0oooo
00360?ooo`P00000V@3oool00?l0ooooJ03oool00?l0ooooJ03oool00?l0
ooooJ03oool00?l0ooooJ03oool00?l0ooooJ03oool00?l0ooooJ03oool0
0?l0ooooJ03oool00001\
\>"], "Graphics",
    ImageSize->{284.25, 211.25},
    ImageMargins->{{13.5625, 0}, {0, 7}},
    ImageRegion->{{0, 1}, {0, 1}}],
  "\n"
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:041e\:0441\:043d\:043e\:0432\:043d\:044b\:0435 \
\:0440\:0430\:0441\:0447\:0435\:0442\:043d\:044b\:0435 \:0444\:043e\:0440\
\:043c\:0443\:043b\:044b", "Section",
  Evaluatable->False,
  FontColor->RGBColor[0, 0, 0.627451]]], "Text"],

Cell[BoxData[
    \(J := \[ScriptCapitalE]\/\(R + r\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(U = J\ R\)], "Input"],

Cell[BoxData[
    \(\(R\ \[ScriptCapitalE]\)\/\(r + R\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(P = J\ U\)], "Input"],

Cell[BoxData[
    \(\(R\ \[ScriptCapitalE]\^2\)\/\((r + R)\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(P0 = J\ \[ScriptCapitalE]\)], "Input"],

Cell[BoxData[
    \(\[ScriptCapitalE]\^2\/\(r + R\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Eta] = P\/P0\)], "Input"],

Cell[BoxData[
    \(R\/\(r + R\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:041e\:043f\:0440\:0435\:0434\:0435\:043b\:044f\:0435\
\:043c \:0444\:0443\:043d\:043a\:0446\:0438\:0438, \:0437\:0430\:0432\:0438\
\:0441\:044f\:0449\:0438\:0435 \:043e\:0442 \:0432\:043d\:0435\:0448\:043d\
\:0435\:0433\:043e \:0441\:043e\:043f\:0440\:043e\:0442\:0438\:0432\:043b\
\:0435\:043d\:0438\:044f", "Section",
  FontColor->RGBColor[0, 0, 0.627451]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(JF[x_] = J /. R \[Rule] x\)], "Input"],

Cell[BoxData[
    \(\[ScriptCapitalE]\/\(r + x\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(UF[x_] = U /. R \[Rule] x\)], "Input"],

Cell[BoxData[
    \(\(x\ \[ScriptCapitalE]\)\/\(r + x\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(PF[x_] = P /. R \[Rule] x\)], "Input"],

Cell[BoxData[
    \(\(x\ \[ScriptCapitalE]\^2\)\/\((r + x)\)\^2\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(P0F[x_] = P0 /. R \[Rule] x\)], "Input"],

Cell[BoxData[
    \(\[ScriptCapitalE]\^2\/\(r + x\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F\[Eta][x_] = \[Eta] /. R \[Rule] x\)], "Input"],

Cell[BoxData[
    \(x\/\(r + x\)\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0418\:0449\:0435\:043c \:043c\:0430\:043a\:0441\
\:0438\:043c\:0430\:043b\:044c\:043d\:0443\:044e \:043c\:043e\:0449\:043d\
\:043e\:0441\:0442\:044c", "Section",
  FontColor->RGBColor[0, 0, 0.627451]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(F1 = \[PartialD]\_x\ PF[x]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(2\ x\ \[ScriptCapitalE]\^2\)\/\((r + x)\)\^3\)\) + \
\[ScriptCapitalE]\^2\/\((r + x)\)\^2\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(F1 = Simplify[F1]\)], "Input"],

Cell[BoxData[
    \(\(\((r - x)\)\ \[ScriptCapitalE]\^2\)\/\((r + x)\)\^3\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(R0 = x /. Solve[F1 \[Equal] 0, x]\)], "Input"],

Cell[BoxData[
    \({r}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(RM = First[R0]\)], "Input"],

Cell[BoxData[
    \(r\)], "Output"]
}, Closed]],

Cell[TextData[StyleBox["\:041c\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\
\:043d\:0430\:044f \:043c\:043e\:0449\:043d\:043e\:0441\:0442\:044c \:0432\
\:043e \:0432\:043d\:0435\:0448\:043d\:0435\:0439 \:0446\:0435\:043f\:0438 \
\:0434\:043e\:0441\:0442\:0438\:0433\:0430\:0435\:0442\:0441\:044f \:0432 \
\:0442\:043e\:043c \:0441\:043b\:0443\:0447\:0430\:0435, \:043a\:043e\:0433\
\:0434\:0430 \:0432\:043d\:0435\:0448\:043d\:0435\:0435 \:0441\:043e\:043f\
\:0440\:043e\:0442\:0438\:0432\:043b\:0435\:043d\:0438\:044f \:043f\:043e\
\:043b\:0435\:0437\:043d\:043e\:0439 \:043d\:0430\:0433\:0440\:0443\:0437\
\:043a\:0438 (\:0440\:0435\:043e\:0441\:0442\:0430\:0442\:0430) \:0440\:0430\
\:0432\:043d\:043e \:0432\:043d\:0443\:0442\:0440\:0435\:043d\:043d\:0435\
\:043c\:0443 \:0441\:043e\:043f\:0440\:043e\:0442\:0438\:0432\:043b\:0435\
\:043d\:0438\:044e \:0438\:0441\:0442\:043e\:0447\:043d\:0438\:043a\:0430 \
\:0442\:043e\:043a\:0430.  \:041f\:0440\:0438 \:044d\:0442\:043e\:043c \:043c\
\:0430\:043a\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:0430\:044f \:043f\
\:043e\:043b\:0435\:0437\:043d\:0430\:044f \:043c\:043e\:0449\:043d\:043e\
\:0441\:0442\:044c (PM) \
\:0432\:044b\:0447\:0438\:0441\:043b\:044f\:0435\:0442\:0441\:044f \:043f\
\:043e \:043f\:0440\:0438\:0432\:043e\:0434\:0438\:043c\:043e\:0439 \:043d\
\:0438\:0436\:0435 \:0444\:043e\:0440\:043c\:0443\:043b\:0435. \:041a\:043e\
\:044d\:0444\:0444\:0438\:0446\:0438\:0435\:043d\:0442 \:043f\:043e\:043b\
\:0435\:0437\:043d\:043e\:0433\:043e \:0434\:0435\:0439\:0441\:0442\:0432\
\:0438\:044f \:043f\:0440\:0438 \:0442\:0430\:043a\:043e\:0439 \:043d\:0430\
\:0433\:0440\:0443\:0437\:043a\:0435 \:0440\:0430\:0432\:0435\:043d 0,5 \
(50%).", "Subsubsection",
  FontColor->RGBColor[1, 0, 0.501961]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(PM = P /. R \[Rule] RM\)], "Input"],

Cell[BoxData[
    \(\[ScriptCapitalE]\^2\/\(4\ r\)\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Eta]Optim = \[Eta] /. R \[Rule] RM\)], "Input"],

Cell[BoxData[
    \(1\/2\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0427\:0438\:0441\:043b\:0435\:043d\:043d\:044b\:0435\
 \:043e\:0446\:0435\:043d\:043a\:0438 \:0438 \:0433\:0440\:0430\:0444\:0438\
\:043a\:0438", "Section",
  FontColor->RGBColor[0, 0, 0.627451]]], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0417\:0430\:0434\:0430\:0434\:0438\:043c \:043f\
\:0430\:0440\:0430\:043c\:0435\:0442\:0440\:044b \:0438\:0441\:0442\:043e\
\:043d\:0438\:043a\:0430 \:0442\:043e\:043a\:0430 \:0438 \:043c\:0430\:043a\
\:0441\:0438\:043c\:0430\:043b\:044c\:043d\:043e\:0435 \:0437\:043d\:0430\
\:0447\:0435\:043d\:0438\:0435 \:0441\:043e\:043f\:0440\:043e\:0442\:0438\
\:0432\:043b\:0435\:043d\:0438\:044f \:0440\:0435\:043e\:0441\:0442\:0430\
\:0442\:0430", "Subsection",
  FontColor->RGBColor[0, 0.501961, 0]]], "Text"],

Cell[BoxData[
    \(\[ScriptCapitalE] := 10; \ r := 5; \ Rmax := 50\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0421\:0442\:0440\:043e\:0438\:043c \:0433\:0440\
\:0430\:0444\:0438\:043a\:0438 \:0438\:0437\:043c\:0435\:043d\:0435\:043d\
\:0438\:044f \:0432\:0441\:0435\:0445 \:0444\:0438\:0437\:0438\:0447\:0435\
\:0441\:043a\:0438\:0445 \:0432\:0435\:043b\:0438\:0447\:0438\:043d", \
"Subsection",
  FontColor->RGBColor[0, 0.501961, 0]]], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0413\:0440\:0430\:0444\:0438\:043a-1. \:0421\:0438\
\:043b\:0430 \:0442\:043e\:043a\:0430 \:0432 \:0446\:0435\:043f\:0438 \
(\:0410).", "Subsubsection",
  FontColor->RGBColor[1, 0, 0.501961]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[JF[R], {R, 0, Rmax}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 0.294302 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(20)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(30)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(40)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(0.5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(1.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(2)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .50625 L
.06244 .43345 L
.08255 .37877 L
.10458 .33321 L
.12579 .29896 L
.14509 .27362 L
.18408 .23411 L
.22401 .20446 L
.26243 .18263 L
.30329 .16431 L
.34264 .1501 L
.38048 .13876 L
.42077 .12861 L
.45954 .12029 L
.50076 .11269 L
.54047 .10633 L
.57866 .10095 L
.61931 .09587 L
.65844 .09152 L
.70002 .08738 L
.74009 .08379 L
.77864 .08066 L
.81964 .07763 L
.85913 .07496 L
.8971 .07259 L
.93752 .07028 L
.97619 .06822 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oE@3oool5
000000<0oooo1000000d0?ooo`D00000103oool4000003D0oooo0`0000050?ooo`@00000=`3oool3
000000<0oooo1000000d0?ooo`@00000103oool4000000@0oooo001G0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00@3oool005L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`010?ooo`00E`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0<@3oool600000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0e
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00@3oool005L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00E`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00@3oool005D0oooo0`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo001G0?ooo`030000003oool0oooo00<0
oooo1000000e0?ooo`<000001@3oool4000003D0oooo0`0000050?ooo`@00000=`3oool2000000@0
oooo1000000d0?ooo`D000000`3oool4000000@0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o
0?ooofT0oooo000J0?ooo`030000003oool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3o
ool0o`3ooom<0?ooo`006P3oool00`000000oooo0?ooo`3o0?oood`0oooo000J0?ooo`030000003o
ool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`004P3ooooo0000
05H000000@3oool001X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`00
6P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
1`3oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`006P3oool00`000000oooo0?ooo`3o
0?oood`0oooo000J0?ooo`030000003oool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3o
ool0o`3ooom<0?ooo`006P3oool00`000000oooo0?ooo`3o0?oood`0oooo000J0?ooo`030000003o
ool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`006P3oool30000
0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`006P3oool00`000000oooo
0?ooo`3o0?oood`0oooo000J0?ooo`030000003oool0oooo0?l0ooooC03oool001X0oooo00<00000
0?ooo`3oool0o`3ooom<0?ooo`006P3oool00`000000oooo0?ooo`3o0?oood`0oooo000J0?ooo`03
0000003oool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`006P3o
ool00`000000oooo0?ooo`3o0?oooc`0oooo1`0000090?ooo`006P3oool00`000000oooo0?ooo`3o
0?ooob40oooo6`00000@0?ooo`006P3oool300000?l0oooo503oool=000002/0oooo000J0?ooo`03
0000003oool0oooo0?l0oooo1P3oool>000003P0oooo000J0?ooo`030000003oool0oooo0?P0oooo
3@0000160?ooo`006P3oool00`000000oooo0?ooo`3Z0?ooo`h00000D`3oool001X0oooo00<00000
0?ooo`3oool0h03oool:00000640oooo000J0?ooo`030000003oool0oooo0=T0oooo1`00001[0?oo
o`006P3oool00`000000oooo0?ooo`3?0?ooo`X00000LP3oool001X0oooo00<000000?ooo`3oool0
a@3oool:000007`0oooo000J0?ooo`030000003oool0oooo0;h0oooo1`0000260?ooo`006P3oool0
0`000000oooo0?ooo`2g0?ooo`L00000S@3oool001X0oooo0`00002a0?ooo`H00000U03oool001X0
oooo00<000000?ooo`3oool0ZP3oool7000009X0oooo000J0?ooo`030000003oool0oooo0:@0oooo
1P00002Q0?ooo`006P3oool00`000000oooo0?ooo`2N0?ooo`H00000Y`3oool001X0oooo00<00000
0?ooo`3oool0V@3oool500000:d0oooo000J0?ooo`030000003oool0oooo09D0oooo1000002b0?oo
o`006P3oool00`000000oooo0?ooo`2?0?ooo`H00000]P3oool001X0oooo00<000000?ooo`3oool0
R03oool700000;`0oooo000J0?ooo`030000003oool0oooo08<0oooo1@0000330?ooo`006P3oool0
0`000000oooo0?ooo`200?ooo`<00000b03oool001X0oooo0`00001l0?ooo`@00000b`3oool001X0
oooo00<000000?ooo`3oool0N@3oool300000<l0oooo000J0?ooo`030000003oool0oooo07H0oooo
0`00003B0?ooo`006P3oool00`000000oooo0?ooo`1c0?ooo`<00000e@3oool001X0oooo00<00000
0?ooo`3oool0K`3oool400000=P0oooo000J0?ooo`030000003oool0oooo06`0oooo0`00003L0?oo
o`006P3oool00`000000oooo0?ooo`1Y0?ooo`<00000g`3oool000@000001@3oool2000000D0oooo
100000060?ooo`030000003oool0oooo06H0oooo0`00003R0?ooo`00103oool00`000000oooo0?oo
o`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0H`3oool300000>D0oooo00040?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1Q0?ooo`800000j03oool000@0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`<00000GP3oool300000>X0oooo00040?ooo`03
0000003oool0oooo00T0oooo100000060?ooo`030000003oool0oooo05/0oooo0`00003]0?ooo`00
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
F@3oool200000?00oooo00040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1G0?ooo`800000lP3oool000@00000303oool5000000D0oooo00<00000
0?ooo`3oool0E@3oool200000?@0oooo000J0?ooo`030000003oool0oooo05<0oooo0P00003f0?oo
o`006P3oool00`000000oooo0?ooo`1A0?ooo`800000n03oool001X0oooo00<000000?ooo`3oool0
CP3oool300000?X0oooo000J0?ooo`030000003oool0oooo04`0oooo0P00003m0?ooo`006P3oool0
0`000000oooo0?ooo`1:0?ooo`800000o`3oool001X0oooo0`0000180?ooo`800000o`3oool20?oo
o`006P3oool00`000000oooo0?ooo`160?ooo`800000o`3oool40?ooo`006P3oool00`000000oooo
0?ooo`140?ooo`800000o`3oool60?ooo`006P3oool00`000000oooo0?ooo`120?ooo`800000o`3o
ool80?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0?l0oooo203oool0
01X0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?ooo`T0oooo000J0?ooo`03
0000003oool0oooo03h0oooo0P00003o0?ooo``0oooo000J0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0o`3oool<0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo0?l0oooo3@3oool001X0oooo00<000000?ooo`3oool0>P3oool200000?l0oooo403oool0
01X0oooo0`00000i0?ooo`030000003oool0oooo0?l0oooo403oool001X0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`3o0?oooa40oooo000J0?ooo`030000003oool0oooo03H0oooo
0P00003o0?oooa@0oooo000J0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3o
oolD0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0oooo5@3oool0
01X0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?oooaH0oooo000J0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooolG0?ooo`006P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo603oool001X0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`3o0?oooaT0oooo000J0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0o`3ooolJ0?ooo`006P3oool3000002h0oooo00<000000?ooo`3oool0o`3ooolK0?oo
o`006P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0oooo6`3oool001X0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oooa`0oooo000J0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`006P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0?l0oooo7P3oool001X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3o0?oooal0oooo000J0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo
8@3oool001X0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooob80oooo000J
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`006P3oool30000
02D0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo0?l0oooo9@3oool001X0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`3o0?ooobD0oooo000J0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3o
oolV0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo9`3oool0
01X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooobP0oooo000J0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0o`3ooolY0?ooo`00403oool5000000D0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooobX0oooo000B0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooobX0oooo000B
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o
0?ooob/0oooo000B0?ooo`030000003oool0oooo00D0oooo0`00000N0?ooo`030000003oool0oooo
0?l0oooo:`3oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0?l0oooo;03oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo;03oool00100oooo0`0000070?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0o`3oool]0?ooo`004P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3oool^0?ooo`006P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo;P3oool001X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`3o0?ooobl0oooo000J0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0o`3oool_0?ooo`006P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0?l0oooo<03oool001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?oooc40oooo000J0?ooo`<00000603oool00`000000oooo0?ooo`3o0?oooc40oooo000J0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`006P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo<P3oool001X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`3o0?oooc<0oooo000J0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0o`3ooolc0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?l0oooo=03oool001X0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooc@0
oooo000J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooole0?ooo`006P3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo=@3oool001X0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000J0?ooo`<000004`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0o`3ooolg0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo
=`3oool001X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooocP0oooo000J
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooolh0?ooo`006P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo>@3oool001X0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`3o0?ooocT0oooo000J0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3oooli0?ooo`006P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?l0oooo>P3oool001X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?ooocX0oooo000J0?ooo`<000003P3oool00`000000oooo0?ooo`3o0?oooc/0oooo000J0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`006P3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo>`3oool001X0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oooc`0oooo000J0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0?l0oooo?03oool001X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooocd0
oooo000J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`006P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo?P3oool001X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooch0oooo000J0?ooo`<000002`3oool00`00
0000oooo0?ooo`3o0?oooch0oooo000J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooolo0?ooo`006P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
?`3oool001X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooocl0oooo000J
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`006P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo@03oool001X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oood00oooo0005000000@0oooo0P0000050?ooo`@00000
1P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo@03oool00080oooo00<0
00000?ooo`3oool0103oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom00?ooo`000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?oood40oooo00020?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool3000000P0oooo00<000000?ooo`3oool0o`3ooom10?ooo`000P3oool00`000000
oooo0?ooo`0;0?ooo`@000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooo@@3oool00080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom10?ooo`000`00000=0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oood80oooo0002
0?ooo`030000003oool0oooo00/0oooo1@0000050?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooom20?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0oooo@P3oool001X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oood80
oooo000J0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooom30?ooo`006P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@`3oool001X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood<0oooo000J0?ooo`<000001P3oool00`00
0000oooo0?ooo`3o0?oood<0oooo000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0o`3ooom40?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
A03oool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oood@0oooo000J
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom40?ooo`006P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooA@3oool001X0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooodD0oooo000J0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3ooom50?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0ooooA@3oool001X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooodD0oooo000J0?ooo`<000000`3oool00`000000oooo0?ooo`3o0?ooodH0oooo000J0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom60?ooo`006P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0?l0ooooAP3oool001X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3o0?ooodH0oooo000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0o`3ooom60?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0?l0ooooA`3oool001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooodL0
oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooom70?ooo`006P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooA`3oool001X0oooo00D00000
0?ooo`3oool0oooo0000003o0?ooodX0oooo000J0?ooo`<0000000<0oooo0000003oool0o`3ooom9
0?ooo`006P3oool01@000000oooo0?ooo`3oool000000?l0ooooBP3oool001X0oooo00D000000?oo
o`3oool0oooo0000003o0?ooodX0oooo000J0?ooo`050000003oool0oooo0?ooo`000000o`3ooom:
0?ooo`006P3oool010000000oooo0?ooo`00003o0?oood/0oooo000J0?ooo`040000003oool0oooo
00000?l0ooooB`3oool001X0oooo00@000000?ooo`3oool00000o`3ooom;0?ooo`006P3oool01000
0000oooo0?ooo`00003o0?oood/0oooo000J0?ooo`040000003oool0oooo00000?l0ooooB`3oool0
01X0oooo00<000000?ooo`000000o`3ooom<0?ooo`006P3oool300000?l0ooooC03oool001X0oooo
00<000000?ooo`000000o`3ooom<0?ooo`006P3oool00`000000oooo0000003o0?oood`0oooo000J
0?ooo`800000o`3ooom=0?ooo`006P3oool200000?l0ooooC@3oool001X0oooo0P00003o0?ooodd0
oooo000J0?ooo`800000o`3ooom=0?ooo`003`3oool5000000H0oooo0P00003o0?ooodd0oooo000?
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3o0?oood`0oooo000@
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`004@3oool00`00
0000oooo0?ooo`060?ooo`<00000o`3ooom<0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooC03oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?oood`0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`3o0?oood`0oooo000@0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oood`0oooo000J
0?ooo`030000003oool0oooo0?l0ooooC03oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-4.13931, -0.154828, \
0.192898, 0.0124846}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0413\:0440\:0430\:0444\:0438\:043a-2. \:041d\:0430\
\:043f\:0440\:044f\:0436\:0435\:043d\:0438\:0435 \:043d\:0430 \:0440\:0435\
\:043e\:0441\:0442\:0430\:0442\:0435 (\:0412). ", "Subsubsection",
  FontColor->RGBColor[1, 0, 0.501961]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[UF[R], {R, 0, Rmax}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 0.0647464 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .14421 -6 -4.5 ]
[.01131 .14421 0 4.5 ]
[.01131 .2737 -6 -4.5 ]
[.01131 .2737 0 4.5 ]
[.01131 .40319 -6 -4.5 ]
[.01131 .40319 0 4.5 ]
[.01131 .53269 -6 -4.5 ]
[.01131 .53269 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(20)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(30)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(40)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14421 m
.03006 .14421 L
s
[(2)] .01131 .14421 1 0 Mshowa
.02381 .2737 m
.03006 .2737 L
s
[(4)] .01131 .2737 1 0 Mshowa
.02381 .40319 m
.03006 .40319 L
s
[(6)] .01131 .40319 1 0 Mshowa
.02381 .53269 m
.03006 .53269 L
s
[(8)] .01131 .53269 1 0 Mshowa
.125 Mabswid
.02381 .04709 m
.02756 .04709 L
s
.02381 .07946 m
.02756 .07946 L
s
.02381 .11183 m
.02756 .11183 L
s
.02381 .17658 m
.02756 .17658 L
s
.02381 .20895 m
.02756 .20895 L
s
.02381 .24133 m
.02756 .24133 L
s
.02381 .30607 m
.02756 .30607 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .43557 m
.02756 .43557 L
s
.02381 .46794 m
.02756 .46794 L
s
.02381 .50031 m
.02756 .50031 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .12149 L
.06244 .20157 L
.08255 .26172 L
.10458 .31184 L
.12579 .34952 L
.14509 .37738 L
.18408 .42085 L
.22401 .45346 L
.26243 .47748 L
.30329 .49762 L
.34264 .51326 L
.38048 .52573 L
.42077 .5369 L
.45954 .54605 L
.50076 .55441 L
.54047 .56141 L
.57866 .56733 L
.61931 .57291 L
.65844 .57769 L
.70002 .58225 L
.74009 .58619 L
.77864 .58964 L
.81964 .59298 L
.85913 .59591 L
.8971 .59851 L
.93752 .60106 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oC@3oool5
000000<0oooo1000000d0?ooo`D00000103oool4000003D0oooo0`0000050?ooo`@00000=`3oool3
000000<0oooo1000000e0?ooo`@00000103oool4000000/0oooo001?0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool004l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`080?ooo`00C`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0<@3oool600000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool004l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`00C`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool004d0oooo0`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo001?0?ooo`030000003oool0oooo00<0
oooo1000000e0?ooo`<000001@3oool4000003D0oooo0`0000050?ooo`@00000=`3oool2000000@0
oooo1000000e0?ooo`D000000`3oool4000000/0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o
0?ooofT0oooo000B0?ooo`030000003oool0oooo0?l0ooooE03oool00180oooo00<000000?ooo`3o
ool0o`3ooomD0?ooo`004P3oool00`000000oooo0?ooo`3o0?oooe@0oooo000B0?ooo`030000003o
ool0oooo0?l0ooooE03oool00180oooo00<000000?ooo`3oool0o`3ooomD0?ooo`002P3ooooo0000
05L00000203oool00180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`00
4P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
3P3oool00180oooo0P00003o0?oooeD0oooo000B0?ooo`800000o`3ooomE0?ooo`004P3oool20000
0?l0ooooE@3oool00180oooo0P00003o0?oooeD0oooo000B0?ooo`800000o`3ooomE0?ooo`004P3o
ool00`000000oooo0000003o0?oooe@0oooo000B0?ooo`030000003oool000000?l0ooooE03oool0
0180oooo00<000000?ooo`000000o`3ooomD0?ooo`004P3oool300000?l0ooooE03oool00180oooo
00<000000?ooo`000000o`3ooomD0?ooo`004P3oool010000000oooo0?ooo`00003o0?oooe<0oooo
000B0?ooo`040000003oool0oooo00000?l0ooooD`3oool00180oooo00@000000?ooo`3oool00000
o`3ooomC0?ooo`004P3oool010000000oooo0?ooo`00003o0?oooe<0oooo000B0?ooo`040000003o
ool0oooo00000?l0ooooD`3oool00180oooo00D000000?ooo`3oool0oooo0000003o0?oooe80oooo
000B0?ooo`050000003oool0oooo0?ooo`000000o`3ooomB0?ooo`004P3oool01@000000oooo0?oo
o`3oool000000?l0ooooDP3oool00180oooo00D000000?ooo`3oool0oooo0000003o0?oooe80oooo
000B0?ooo`<0000000<0oooo0000003oool0o`3ooomA0?ooo`004P3oool01@000000oooo0?ooo`3o
ool000000?l0ooooDP3oool00180oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o
0?ooodl0oooo000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooom?0?oo
o`004P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooC`3oool00180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooodl0oooo000B0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0o`3ooom?0?ooo`004P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0?l0ooooCP3oool00180oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3o0?ooodh0oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooom>0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
CP3oool00180oooo0`0000030?ooo`030000003oool0oooo0?l0ooooCP3oool00180oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooodd0oooo000B0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`004P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0ooooC@3oool00180oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`3o0?ooodd0oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3o
oom<0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooC03oool0
0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oood`0oooo00070?ooo`D0
00001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooC03oool000L0oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooom;0?ooo`00203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooom;0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`<000001P3o
ool00`000000oooo0?ooo`3o0?oood/0oooo000:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood/0oooo000;0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooodX0oooo00070?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooBP3oool000P0oooo0`0000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooom:0?ooo`004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
BP3oool00180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooodT0oooo000B
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom90?ooo`004P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooB@3oool00180oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3o0?ooodT0oooo000B0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooom80?ooo`004P3oool3000000T0oooo00<000000?ooo`3oool0o`3o
oom80?ooo`004P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooB03oool0
0180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooodP0oooo000B0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooom70?ooo`004P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooA`3oool00180oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooodL0oooo000B0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3ooom70?ooo`004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooAP3oool00180oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooodH0
oooo000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooom60?ooo`004P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooA@3oool00180oooo0`00000<
0?ooo`030000003oool0oooo0?l0ooooA@3oool00180oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooodD0oooo000B0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3ooom50?ooo`004P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo
A03oool00180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oood@0oooo000B
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooom40?ooo`004P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo@`3oool00180oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?oood<0oooo000B0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0o`3ooom30?ooo`004P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0oooo@`3oool00180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o
0?oood80oooo000B0?ooo`<000003`3oool00`000000oooo0?ooo`3o0?oood80oooo000B0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom20?ooo`004P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo@@3oool00180oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`3o0?oood40oooo000B0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0o`3ooom10?ooo`004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?l0oooo@@3oool00180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oood00
oooo000B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooom00?ooo`002P3o
ool3000000D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oood00oooo000;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o
0?ooocl0oooo000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`3o0?ooocl0oooo00070?ooo`H000001@3oool3000001<0oooo00<000000?ooo`3o
ool0o`3oooln0?ooo`00203oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0o`3oooln0?ooo`00203oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`002@3oool00`000000oooo
000000060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`002P3o
ool2000000H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oooc`0oooo000B
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3oooll0?ooo`004P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo>`3oool00180oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`3o0?oooc/0oooo000B0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`004P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0?l0oooo>P3oool00180oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o
0?ooocT0oooo000B0?ooo`<00000603oool00`000000oooo0?ooo`3o0?ooocT0oooo000B0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`004P3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo>03oool00180oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`3o0?ooocL0oooo000B0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0o`3ooolg0?ooo`004P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
0?l0oooo=P3oool00180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo000B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooole0?ooo`004P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0oooo=@3oool00180oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooc@0oooo000B0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0o`3ooold0?ooo`004P3oool3000001h0oooo00<000000?ooo`3o
ool0o`3ooolc0?ooo`004P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo
<`3oool00180oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oooc80oooo000B
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`004P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo<@3oool00180oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`3o0?oooc00oooo000B0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0o`3oool_0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0?l0oooo;`3oool00180oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o
0?ooobh0oooo000B0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oool]0?oo
o`004P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo;03oool00180oooo
0`00000U0?ooo`030000003oool0oooo0?l0oooo;03oool00180oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo000B0?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0o`3ooolZ0?ooo`004P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0?l0oooo:@3oool00180oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooobP0
oooo000B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`004P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo9`3oool00180oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00090?ooo`<000001P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo9@3oool000P0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooolT0?oo
o`00203oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`3o0?ooob<0oooo00080?ooo`050000003oool0oooo0?ooo`0000001@3oool30000
02l0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`00203oool4000000H0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`3o0?ooob40oooo00080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?ooob00oooo00090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?ooob00oooo000:
0?ooo`<000001@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0180oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`3o0?oooah0oooo000B0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`004P3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo703oool00180oooo00<000000?ooo`3oool0=P3o
ool200000?l0oooo703oool00180oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o
0?oooaT0oooo000B0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`004P3oool3000003X0oooo0P00003o0?oooaP0oooo000B0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0o`3ooolE0?ooo`004P3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0?l0oooo503oool00180oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`3o
0?oooa<0oooo000B0?ooo`030000003oool0oooo03l0oooo0P00003o0?oooa<0oooo000B0?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool0o`3oool@0?ooo`004P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0?l0oooo3`3oool00180oooo00<000000?ooo`3oool0@`3o
ool200000?l0oooo3`3oool00180oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`3o
0?ooo``0oooo000B0?ooo`030000003oool0oooo04H0oooo0P00003o0?ooo``0oooo000B0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0o`3oool90?ooo`004P3oool3000004T0oooo
00<000000?ooo`3oool0o`3oool80?ooo`004P3oool00`000000oooo0?ooo`1:0?ooo`800000o`3o
ool80?ooo`004P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo1@3oool0
0180oooo00<000000?ooo`3oool0C@3oool200000?l0oooo1@3oool00180oooo00<000000?ooo`3o
ool0C`3oool200000?l0oooo0`3oool00180oooo00<000000?ooo`3oool0D@3oool200000?l0oooo
0@3oool00180oooo00<000000?ooo`3oool0D`3oool200000?h0oooo000B0?ooo`030000003oool0
oooo05D0oooo0`00003k0?ooo`004P3oool00`000000oooo0?ooo`1H0?ooo`800000n@3oool00180
oooo00<000000?ooo`3oool0FP3oool200000?L0oooo000B0?ooo`030000003oool0oooo05`0oooo
0`00003d0?ooo`004P3oool3000005l0oooo0P00003b0?ooo`004P3oool00`000000oooo0?ooo`1Q
0?ooo`800000l03oool00180oooo00<000000?ooo`3oool0H`3oool200000>h0oooo000B0?ooo`03
0000003oool0oooo06D0oooo0P00003/0?ooo`004P3oool00`000000oooo0?ooo`1W0?ooo`800000
jP3oool00180oooo00<000000?ooo`3oool0J@3oool300000>L0oooo000B0?ooo`030000003oool0
oooo06`0oooo0`00003T0?ooo`004P3oool00`000000oooo0?ooo`1_0?ooo`@00000h03oool000P0
oooo100000060?ooo`030000003oool0oooo07<0oooo0`00003M0?ooo`001`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0MP3oool300000=X0oooo
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1i0?ooo`@00000eP3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`<00000O@3oool300000=<0oooo00080?ooo`@000001P3oool00`000000oooo0?ooo`200?oo
o`@00000c`3oool000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo08@0oooo1000003;0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0R03oool400000<L0oooo00080?ooo`@000001P3o
ool00`000000oooo0?ooo`2<0?ooo`@00000``3oool00180oooo00<000000?ooo`3oool0T03oool5
00000;h0oooo000B0?ooo`030000003oool0oooo09D0oooo1@00002i0?ooo`004P3oool00`000000
oooo0?ooo`2J0?ooo`@00000]@3oool00180oooo00<000000?ooo`3oool0WP3oool600000:l0oooo
000B0?ooo`030000003oool0oooo0:@0oooo1`00002X0?ooo`004P3oool00`000000oooo0?ooo`2[
0?ooo`L00000X@3oool00180oooo0`00002b0?ooo`H00000V`3oool00180oooo00<000000?ooo`3o
ool0^03oool7000009@0oooo000B0?ooo`030000003oool0oooo0;l0oooo1`00002=0?ooo`004P3o
ool00`000000oooo0?ooo`360?ooo`L00000QP3oool00180oooo00<000000?ooo`3oool0c@3oool6
00000800oooo000B0?ooo`030000003oool0oooo0=<0oooo2`00001e0?ooo`004P3oool00`000000
oooo0?ooo`3N0?ooo`X00000J`3oool00180oooo00<000000?ooo`3oool0j03oool7000006@0oooo
000B0?ooo`030000003oool0oooo0>l0oooo2P00001J0?ooo`004P3oool00`000000oooo0?ooo`3i
0?ooo`h00000C03oool00180oooo00<000000?ooo`3oool0o`3oool80?ooo`d00000?`3oool00180
oooo0`00003o0?oooaD0oooo3@00000b0?ooo`004P3oool00`000000oooo0?ooo`3o0?ooob80oooo
3P00000T0?ooo`004P3oool00`000000oooo0?ooo`3o0?oooc00oooo5000000@0?ooo`004P3oool0
0`000000oooo0?ooo`3o0?oooe@0oooo000B0?ooo`030000003oool0oooo0?l0ooooE03oool00180
oooo00<000000?ooo`3oool0o`3ooomD0?ooo`004P3oool00`000000oooo0?ooo`3o0?oooe@0oooo
000B0?ooo`030000003oool0oooo0?l0ooooE03oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-2.89841, -0.702258, \
0.192328, 0.0565806}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0413\:0440\:0430\:0444\:0438\:043a-3. \:041f\:043e\
\:043b\:0435\:0437\:043d\:0430\:044f \:043c\:043e\:0449\:043d\:043e\:0441\
\:0442\:044c (\:0412\:0442).", "Subsubsection",
  FontColor->RGBColor[1, 0, 0.501961]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[PF[R], {R, 0, Rmax}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 0.117721 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .13244 -6 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -6 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -6 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -6 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(20)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(30)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(40)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(1)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(2)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(3)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(4)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02846 .11915 L
.03279 .20004 L
.03793 .27952 L
.04262 .33896 L
.0522 .4312 L
.05746 .46896 L
.06244 .4981 L
.06754 .52248 L
.07295 .54332 L
.07762 .55785 L
.08265 .57047 L
.08804 .58106 L
.09308 .58866 L
.09616 .59234 L
.09909 .59525 L
.10192 .59757 L
.10458 .59934 L
.10699 .60063 L
.10961 .60172 L
.11076 .6021 L
.11198 .60245 L
.11312 .60271 L
.11417 .60291 L
.11538 .60309 L
.11669 .60323 L
.11789 .6033 L
.11904 .60332 L
.11968 .60331 L
.12037 .60329 L
.1216 .60322 L
.12228 .60315 L
.12292 .60308 L
.12439 .60288 L
.12663 .60246 L
.129 .60187 L
.13323 .60049 L
.14277 .5961 L
.15232 .5903 L
.16251 .583 L
.18088 .56797 L
.22238 .53051 L
.26236 .49481 L
.30083 .46296 L
.34175 .43232 L
.38115 .40591 L
.41904 .38312 L
.45938 .36136 L
.4982 .34254 L
.53948 .32454 L
Mistroke
.57924 .30889 L
.61748 .2952 L
.65818 .28193 L
.69736 .27025 L
.739 .25888 L
.77912 .24883 L
.81772 .23989 L
.85877 .23109 L
.89831 .22323 L
.93634 .21619 L
.97619 .20929 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oCP3oool5
000000<0oooo1000000c0?ooo`D00000103oool4000003D0oooo0`0000050?ooo`@00000=`3oool3
000000<0oooo1000000e0?ooo`@00000103oool4000000/0oooo001@0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool00500oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`080?ooo`00D03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0<@3oool600000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool00500oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`00D03oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0203oool004h0oooo0`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo001@0?ooo`030000003oool0oooo00<0
oooo1000000d0?ooo`<000001@3oool4000003D0oooo0`0000050?ooo`@00000=`3oool2000000@0
oooo1000000e0?ooo`D000000`3oool4000000/0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o
0?ooofT0oooo000C0?ooo`030000003oool0oooo0?l0ooooD`3oool001<0oooo00<000000?ooo`3o
ool0o`3ooomC0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooe<0oooo000C0?ooo`030000003o
ool0oooo0?l0ooooD`3oool001<0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`002`3ooooo0000
05H00000203oool001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0>0?ooo`00
4`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
3P3oool001<0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`004`3oool00`000000oooo0?ooo`3o
0?oooe<0oooo000C0?ooo`030000003oool0oooo0?l0ooooD`3oool001<0oooo00<000000?ooo`3o
ool0o`3ooomC0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooe<0oooo000C0?ooo`800000o`3o
oomD0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooe<0oooo000C0?ooo`030000003oool0oooo
0?l0ooooD`3oool001<0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`004`3oool00`000000oooo
0?ooo`3o0?oooe<0oooo000C0?ooo`030000003oool0oooo0?l0ooooD`3oool001<0oooo00<00000
0?ooo`3oool0o`3ooomC0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooe<0oooo000C0?ooo`80
0000o`3ooomD0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooe<0oooo000C0?ooo`800000o`3o
oomD0?ooo`004`3oool200000?l0ooooE03oool001<0oooo0P00003o0?oooe@0oooo000C0?ooo`80
0000o`3ooomD0?ooo`004`3oool200000?l0ooooE03oool001<0oooo0P00003o0?oooe@0oooo000C
0?ooo`800000o`3ooomD0?ooo`004`3oool200000?l0ooooE03oool001<0oooo0P00003o0?oooe@0
oooo000C0?ooo`800000o`3ooomD0?ooo`004`3oool200000?l0ooooE03oool001<0oooo0P00003o
0?oooe@0oooo000C0?ooo`800000o`3ooomD0?ooo`004`3oool200000?l0ooooE03oool001<0oooo
0P00003o0?oooe@0oooo000C0?ooo`800000o`3ooomD0?ooo`004`3oool200000?l0ooooE03oool0
01<0oooo0P00003o0?oooe@0oooo000C0?ooo`800000o`3ooomD0?ooo`002@3oool5000000D0oooo
0P00003o0?oooe@0oooo000;0?ooo`030000003oool0oooo00D0oooo0P00003o0?oooe@0oooo000;
0?ooo`030000003oool0oooo00D0oooo0P00003o0?oooe@0oooo000;0?ooo`030000003oool0oooo
00D0oooo0`00003o0?oooe<0oooo000;0?ooo`030000003oool0oooo00D0oooo0P00003o0?oooe@0
oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000o`3ooomC0?ooo`002@3o
ool3000000L0oooo00<000000?ooo`000000o`3ooomC0?ooo`002`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool000000?l0ooooD`3oool001<0oooo00<000000?ooo`000000o`3ooomC0?oo
o`004`3oool00`000000oooo0000003o0?oooe<0oooo000C0?ooo`030000003oool000000?l0oooo
D`3oool001<0oooo0`00003o0?oooe<0oooo000C0?ooo`030000003oool000000?l0ooooD`3oool0
01<0oooo00<000000?ooo`000000o`3ooomC0?ooo`004`3oool00`000000oooo0000003o0?oooe<0
oooo000C0?ooo`030000003oool000000?l0ooooD`3oool001<0oooo00<000000?ooo`000000o`3o
oomC0?ooo`004`3oool00`000000oooo0000003o0?oooe<0oooo000C0?ooo`030000003oool00000
0?l0ooooD`3oool001<0oooo0P0000000`3oool000000?ooo`3o0?oooe40oooo000C0?ooo`040000
003oool0oooo00000?l0ooooDP3oool001<0oooo00@000000?ooo`3oool00000o`3ooomB0?ooo`00
4`3oool010000000oooo0?ooo`00003o0?oooe80oooo000C0?ooo`040000003oool0oooo00000?l0
ooooDP3oool001<0oooo00@000000?ooo`3oool00000o`3ooomB0?ooo`004`3oool010000000oooo
0?ooo`00003o0?oooe80oooo000C0?ooo`040000003oool0oooo00000?l0ooooDP3oool001<0oooo
0P0000000`3oool000000?ooo`3o0?oooe40oooo000C0?ooo`040000003oool0oooo00000?l0oooo
DP3oool001<0oooo00@000000?ooo`3oool00000o`3oooln0?ooo`@00000403oool001<0oooo00@0
00000?ooo`3oool00000o`3ooolg0?ooo`L00000503oool001<0oooo00@000000?ooo`3oool00000
o`3ooola0?ooo`H000006`3oool001<0oooo00@000000?ooo`3oool00000o`3oool]0?ooo`@00000
8@3oool001<0oooo00D000000?ooo`3oool0oooo0000003o0?ooobP0oooo1000000U0?ooo`004`3o
ool01@000000oooo0?ooo`3oool000000?l0oooo8P3oool6000002T0oooo000C0?ooo`8000000P3o
ool00`000000oooo0?ooo`3o0?oooaX0oooo1P00000_0?ooo`004`3oool01@000000oooo0?ooo`3o
ool000000?l0oooo5P3oool6000003D0oooo000C0?ooo`050000003oool0oooo0?ooo`000000o`3o
oolA0?ooo`D00000>`3oool001<0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`d0oooo1000
00100?ooo`004`3oool01@000000oooo0?ooo`3oool000000?l0oooo203oool5000004@0oooo0008
0?ooo`D000001P3oool01@000000oooo0?ooo`3oool000000?l0oooo103oool4000004T0oooo0008
0?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool000000?l0oooo
1000001=0?ooo`002@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
n`3oool400000540oooo000:0?ooo`030000003oool0oooo00H0oooo0`0000000`3oool000000?oo
o`3f0?ooo`@00000E@3oool000/0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool000000?@0oooo0`00001I0?ooo`00303oool00`000000oooo0?ooo`040?ooo`050000003oool0
oooo0?ooo`000000l03oool4000005`0oooo00080?ooo`050000003oool0oooo0?ooo`0000001P3o
ool01@000000oooo0?ooo`3oool000000>d0oooo0`00001P0?ooo`002@3oool3000000L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`3V0?ooo`@00000H`3oool001<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3S0?ooo`<00000I`3oool001<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3O0?ooo`@00000JP3oool001<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`3L0?ooo`<00000KP3oool001<0oooo0P0000030?ooo`030000
003oool0oooo0=T0oooo0`00001a0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0=D0oooo1000001d0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0=80oooo0`00001h0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0<l0oooo0`00001k0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0</0
oooo1000001n0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<P0oooo
0`0000220?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<@0oooo1000
00250?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<40oooo0`000029
0?ooo`004`3oool2000000<0oooo00<000000?ooo`3oool0_`3oool2000008`0oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0_03oool3000008h0oooo000C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0^@3oool300000940oooo000C0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0]`3oool2000009@0oooo000C0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0/`3oool3000009H0oooo000C0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0/03oool3000009T0oooo000C0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0[@3oool3000009`0oooo000C0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0Z`3oool2000009l0oooo000C0?ooo`800000103oool00`000000oooo0?oo
o`2X0?ooo`<00000X@3oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2U
0?ooo`<00000Y03oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2S0?oo
o`800000Y`3oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2Q0?ooo`80
0000Z@3oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2N0?ooo`<00000
Z`3oool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2L0?ooo`800000[P3o
ool001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2J0?ooo`800000/03oool0
01<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2H0?ooo`800000/P3oool001<0
oooo0P0000040?ooo`030000003oool0oooo09H0oooo0P00002d0?ooo`004`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo09@0oooo0P00002f0?ooo`004`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0980oooo0P00002h0?ooo`004`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0900oooo0P00002j0?ooo`004`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08d0oooo0P00002l0?ooo`002@3oool3000000L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`2;0?ooo`800000_P3oool000P0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R@3oool200000<00
oooo000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`270?ooo`800000`P3oool000`0oooo00<000000?ooo`3oool0103oool3000000@0oooo00<0
00000?ooo`3oool0Q@3oool200000<@0oooo000:0?ooo`8000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08<0oooo0P0000360?ooo`00303oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0P@3oool200000<P0oooo00080?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
07l0oooo0P00003:0?ooo`002@3oool3000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1m0?ooo`800000c03oool001<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1l0?ooo`030000003oool0oooo0<`0oooo000C0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0N@3oool200000<l0oooo000C0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0M`3oool200000=40oooo000C0?ooo`8000001P3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0=40oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0M03oool200000=@0oooo000C0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`3D0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0740oooo0P00003G0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06l0oooo0P00003I0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0f@3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1/0?ooo`800000g03oool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo0=`0oooo000C0?ooo`8000001`3oool00`000000oooo0?oo
o`1X0?ooo`800000g`3oool001<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo0=l0oooo000C0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`3P0?ooo`004`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo06@0oooo0P00003S0?ooo`004`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo06<0oooo00<000000?ooo`3oool0h`3oool001<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1Q0?ooo`800000iP3oool001<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0>H0oooo000C0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0GP3oool200000>T0oooo000C0?ooo`8000001`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0oooo0>T0oooo000C0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`3Z0?ooo`004`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo05T0oooo0P00003]0?ooo`004`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0k@3oool001<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1F0?ooo`800000l03oool001<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?00oooo000C0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3a0?ooo`004`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0540oooo0P00003d0?ooo`004`3oool2
000000T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3d0?ooo`004`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0m@3oool001<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0?H0
oooo000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0C03oool200000?T0oooo
000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`3i0?ooo`002`3oool3000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo0?X0oooo000<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?/0oooo000<0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo0?`0oooo00080?ooo`H000001@3oool3000000T0oooo00<000000?ooo`3oool0
A@3oool200000?l0oooo00090?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0?l0oooo00090?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0?l0oooo0@3oool000X0oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0o`3oool20?ooo`002`3oool2
000000H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0?l0oooo0`3oool001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo0?l0oooo103oool001<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0l0?ooo`800000o`3oool70?ooo`004`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0o`3oool70?ooo`004`3oool2000000`0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo000C0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000C0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?oo
o`X0oooo000C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo000C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
=03oool200000?l0oooo3P3oool001<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0?l0oooo3P3oool001<0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo3`3oool001<0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo403oool001<0
oooo0P00000>0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00
4`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
o`3ooolB0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0o`3ooolC0?ooo`004`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`004`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`004`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo02P0oooo0P00003o0?oooaP0oooo000C0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?oooaP0oooo
000C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3o0?oooaT0oooo000C0?ooo`800000403oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo0?l0oooo6P3oool001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0?l0oooo6`3oool001<0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0oooo703oool001<0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo7@3oool001<0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo7P3o
ool001<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0?l0oooo7`3oool001<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?oo
o`800000o`3ooolR0?ooo`004`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0o`3ooolR0?ooo`004`3oool2000001@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3o0?ooob<0oooo000C0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooob@0oooo000C0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool04`3oool200000?l0oooo9`3oool001<0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0A0?ooo`800000o`3ooolY0?ooo`004`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo00h0oooo0P00003o0?ooob/0oooo00090?ooo`@00000
1P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3oool[0?ooo`00203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`800000o`3oool^0?ooo`003@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo0`0000060?ooo`800000o`3oool`
0?ooo`003@3oool00`000000oooo0?ooo`030?ooo`<000006`3oool600000?l0oooo<P3oool000T0
oooo100000060?ooo`030000003oool0oooo0?l0ooooD`3oool000T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooe<0oooo00090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooomC0?ooo`002@3oool5000000D0oooo00<000000?ooo`3oool0o`3ooomC
0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooe<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-2.98192, -0.38707, \
0.192898, 0.0312114}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0413\:0440\:0430\:0444\:0438\:043a-4. \:0417\:0430\
\:0442\:0440\:0430\:0447\:0435\:043d\:043d\:0430\:044f \:043c\:043e\:0449\
\:043d\:043e\:0441\:0442\:044c (\:0412\:0442).", "Subsubsection",
  FontColor->RGBColor[1, 0, 0.501961]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[P0F[R], {R, 0, Rmax}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 0.0294302 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .16187 -6 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -12 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(20)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(30)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(40)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(15)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(20)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.04262 .50625 L
.06244 .43345 L
.08255 .37877 L
.10458 .33321 L
.12579 .29896 L
.14509 .27362 L
.18408 .23411 L
.22401 .20446 L
.26243 .18263 L
.30329 .16431 L
.34264 .1501 L
.38048 .13876 L
.42077 .12861 L
.45954 .12029 L
.50076 .11269 L
.54047 .10633 L
.57866 .10095 L
.61931 .09587 L
.65844 .09152 L
.70002 .08738 L
.74009 .08379 L
.77864 .08066 L
.81964 .07763 L
.85913 .07496 L
.8971 .07259 L
.93752 .07028 L
.97619 .06822 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oD@3oool5
000000<0oooo1000000d0?ooo`D00000103oool4000003D0oooo0`0000050?ooo`@00000=`3oool3
000000<0oooo1000000e0?ooo`@00000103oool4000000L0oooo001C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool005<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo03H0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00000
0?ooo`3oool0<@3oool600000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0f
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103oool005<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0P000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool4000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00540oooo0`0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo00<0
oooo1000000e0?ooo`<000001@3oool4000003D0oooo0`0000050?ooo`@00000=`3oool2000000@0
oooo1000000e0?ooo`D000000`3oool4000000L0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o
0?ooofT0oooo000G0?ooo`030000003oool0oooo0?l0ooooC`3oool001L0oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooodl0oooo000G0?ooo`030000003o
ool0oooo0?l0ooooC`3oool001L0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`003P3ooooo0000
05L00000103oool001L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`00
5`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
2P3oool001L0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooodl0oooo000G0?ooo`030000003oool0oooo0?l0ooooC`3oool001L0oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooodl0oooo000G0?ooo`030000003o
ool0oooo0?l0ooooC`3oool001L0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`005`3oool20000
0?l0ooooD03oool001L0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`005`3oool00`000000oooo
0?ooo`3o0?ooodl0oooo000G0?ooo`030000003oool0oooo0?l0ooooC`3oool001L0oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooodl0oooo000G0?ooo`03
0000003oool0oooo0?l0ooooC`3oool001L0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`005`3o
ool00`000000oooo0?ooo`3o0?oooc/0oooo2000000<0?ooo`005`3oool00`000000oooo0?ooo`3o
0?ooob40oooo6P00000D0?ooo`005`3oool200000?l0oooo503oool>000002h0oooo000G0?ooo`03
0000003oool0oooo0?l0oooo1@3oool>000003`0oooo000G0?ooo`030000003oool0oooo0?L0oooo
3@00001:0?ooo`005`3oool00`000000oooo0?ooo`3Z0?ooo`d00000E`3oool001L0oooo00<00000
0?ooo`3oool0h03oool:000006@0oooo000G0?ooo`030000003oool0oooo0=P0oooo2000001^0?oo
o`005`3oool00`000000oooo0?ooo`3>0?ooo`X00000MP3oool001L0oooo00<000000?ooo`3oool0
a03oool:00000800oooo000G0?ooo`030000003oool0oooo0;d0oooo1`00002:0?ooo`005`3oool0
0`000000oooo0?ooo`2f0?ooo`L00000T@3oool001L0oooo0P00002a0?ooo`H00000V03oool001L0
oooo00<000000?ooo`3oool0Z@3oool7000009h0oooo000G0?ooo`030000003oool0oooo0:<0oooo
1P00002U0?ooo`005`3oool00`000000oooo0?ooo`2M0?ooo`H00000Z`3oool001L0oooo00<00000
0?ooo`3oool0V03oool500000;40oooo000G0?ooo`030000003oool0oooo09@0oooo1000002f0?oo
o`005`3oool00`000000oooo0?ooo`2>0?ooo`H00000^P3oool001L0oooo00<000000?ooo`3oool0
R03oool600000<00oooo000G0?ooo`030000003oool0oooo08<0oooo1@0000360?ooo`005`3oool0
0`000000oooo0?ooo`1o0?ooo`@00000b`3oool001L0oooo0P00001m0?ooo`<00000c`3oool001L0
oooo00<000000?ooo`3oool0N03oool400000=80oooo000G0?ooo`030000003oool0oooo07D0oooo
0`00003F0?ooo`005`3oool00`000000oooo0?ooo`1b0?ooo`<00000f@3oool001L0oooo00<00000
0?ooo`3oool0KP3oool400000=`0oooo000G0?ooo`030000003oool0oooo06/0oooo0`00003P0?oo
o`005`3oool00`000000oooo0?ooo`1X0?ooo`<00000h`3oool000`0oooo100000070?ooo`030000
003oool0oooo06H0oooo0P00003V0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0H`3oool300000>P0oooo000@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0H03oool300000>/0oooo000@0?ooo`030000003oool0oooo
00@0oooo0`00001N0?ooo`800000kP3oool000`0oooo100000070?ooo`030000003oool0oooo05/0
oooo0`00003`0?ooo`00303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05T0oooo
0P00003c0?ooo`00303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05L0oooo0P00
003e0?ooo`00303oool5000000H0oooo00<000000?ooo`3oool0E03oool300000?L0oooo000G0?oo
o`030000003oool0oooo0580oooo0P00003j0?ooo`005`3oool00`000000oooo0?ooo`1@0?ooo`80
0000o03oool001L0oooo00<000000?ooo`3oool0CP3oool200000?h0oooo000G0?ooo`030000003o
ool0oooo04`0oooo0P00003o0?ooo`40oooo000G0?ooo`030000003oool0oooo04X0oooo0P00003o
0?ooo`<0oooo000G0?ooo`800000B@3oool200000?l0oooo1@3oool001L0oooo00<000000?ooo`3o
ool0AP3oool200000?l0oooo1`3oool001L0oooo00<000000?ooo`3oool0A03oool200000?l0oooo
2@3oool001L0oooo00<000000?ooo`3oool0@P3oool200000?l0oooo2`3oool001L0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo000G0?ooo`030000003oool0oooo
03l0oooo0P00003o0?ooo`h0oooo000G0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`005`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0oooo
3`3oool001L0oooo00<000000?ooo`3oool0>`3oool200000?l0oooo4P3oool001L0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?oooa80oooo000G0?ooo`800000>@3oool20000
0?l0oooo5@3oool001L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?oooaD0
oooo000G0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`005`3o
ool00`000000oooo0?ooo`0d0?ooo`800000o`3ooolI0?ooo`005`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0?l0oooo6@3oool001L0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`3o0?oooaX0oooo000G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0o`3ooolK0?ooo`005`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo
703oool001L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oooad0oooo000G
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`005`3oool20000
02h0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`005`3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0?l0oooo7`3oool001L0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3o0?ooob00oooo000G0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3o
oolQ0?ooo`005`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo8P3oool0
01L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooob<0oooo000G0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`005`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo9@3oool001L0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`3o0?ooobH0oooo000G0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0o`3ooolW0?ooo`005`3oool2000002D0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`005`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo:@3oool001L0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooobT0oooo000G0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`005`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0?l0oooo:`3oool001L0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`3o0?ooob`0oooo000G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0o`3oool]0?ooo`00103oool5000000<0oooo100000070?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0o`3oool^0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0?l0oooo;P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o
0?ooobl0oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`<000007@3oool00`000000oooo0?ooo`3o0?ooobl0oooo00060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3oool`0?ooo`001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0?l0oooo<03oool000@0oooo0`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0?l0oooo<@3oool000H0oooo00<000000?ooo`3oool00`3oool4000000L0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`3o0?oooc80oooo000G0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`005`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0?l0oooo<`3oool001L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`3o0?oooc<0oooo000G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3o
oold0?ooo`005`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0oooo=03oool0
01L0oooo0P00000H0?ooo`030000003oool0oooo0?l0oooo=@3oool001L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`3o0?ooocD0oooo000G0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`005`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0oooo=P3oool001L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o
0?ooocL0oooo000G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooolg0?oo
o`005`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo>03oool001L0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooocP0oooo000G0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3oooli0?ooo`005`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0oooo>@3oool001L0oooo0P00000C0?ooo`030000003oool0oooo
0?l0oooo>P3oool001L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooocX0
oooo000G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooolk0?ooo`005`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo>`3oool001L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oooc/0oooo000G0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0o`3oooll0?ooo`005`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?l0oooo?03oool001L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3o0?oooc`0oooo000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3o
oolm0?ooo`005`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo?@3oool0
01L0oooo0P00000?0?ooo`030000003oool0oooo0?l0oooo?P3oool001L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`3o0?oooch0oooo000G0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0o`3oooln0?ooo`005`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0oooo?`3oool001L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o
0?ooocl0oooo000G0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolo0?oo
o`005`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo@03oool001L0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oood00oooo000G0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3ooom10?ooo`005`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo@@3oool001L0oooo0P00000<0?ooo`030000003oool0oooo
0?l0oooo@@3oool001L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oood80
oooo000G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooom20?ooo`005`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo@P3oool001L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oood<0oooo000G0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3ooom30?ooo`005`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0oooo@`3oool000@0oooo1@0000030?ooo`@000001`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0oooo@`3oool000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?oood@0oooo00060?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooA03oool0
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`<00000203oool00`00
0000oooo0?ooo`3o0?oood@0oooo00060?ooo`030000003oool0oooo00<0oooo100000070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom50?ooo`001P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?ooodD0oooo00040?ooo`<000001@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom50?ooo`001P3oool00`000000oooo0?ooo`03
0?ooo`D000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooA@3oool0
01L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooodH0oooo000G0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooom60?ooo`005`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0ooooAP3oool001L0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?ooodH0oooo000G0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3ooom70?ooo`005`3oool2000000H0oooo00<000000?ooo`3oool0o`3ooom70?oo
o`005`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooA`3oool001L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooodP0oooo000G0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom80?ooo`005`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0?l0ooooB03oool001L0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooodP0oooo000G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0o`3ooom90?ooo`005`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0oooo
B@3oool001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooodT0oooo000G
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom90?ooo`005`3oool20000
00<0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0?l0ooooBP3oool001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`3o0?ooodX0oooo000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3o
oom:0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooBP3oool0
01L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooodX0oooo000G0?ooo`05
0000003oool0oooo0?ooo`000000o`3ooom=0?ooo`005`3oool01@000000oooo0?ooo`3oool00000
0?l0ooooC@3oool001L0oooo00D000000?ooo`3oool0oooo0000003o0?ooodd0oooo000G0?ooo`05
0000003oool0oooo0?ooo`000000o`3ooom=0?ooo`005`3oool200000080oooo00<000000?ooo`3o
ool0o`3ooom;0?ooo`005`3oool010000000oooo0?ooo`00003o0?ooodh0oooo000G0?ooo`040000
003oool0oooo00000?l0ooooCP3oool001L0oooo00@000000?ooo`3oool00000o`3ooom>0?ooo`00
5`3oool010000000oooo0?ooo`00003o0?ooodh0oooo000G0?ooo`040000003oool0oooo00000?l0
ooooCP3oool001L0oooo00@000000?ooo`3oool00000o`3ooom>0?ooo`005`3oool00`000000oooo
0000003o0?ooodl0oooo000G0?ooo`030000003oool000000?l0ooooC`3oool001L0oooo00<00000
0?ooo`000000o`3ooom?0?ooo`005`3oool300000?l0ooooC`3oool001L0oooo00<000000?ooo`00
0000o`3ooom?0?ooo`005`3oool200000?l0ooooD03oool001L0oooo0P00003o0?oooe00oooo000G
0?ooo`800000o`3ooom@0?ooo`005`3oool200000?l0ooooD03oool001L0oooo0P00003o0?oooe00
oooo00030?ooo`D00000103oool4000000L0oooo0P00003o0?oooe00oooo00030?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0o`3ooom?0?ooo`00103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooodl0oooo0005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`04
0?ooo`<00000o`3ooom?0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooodl0oooo00070?ooo`05
0000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0?l0ooooC`3oool000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooodl0oooo00040?ooo`<0
00001@3oool4000000L0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`005`3oool00`000000oooo
0?ooo`3o0?ooodl0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.56061, -1.54828, \
0.192898, 0.124846}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0413\:0440\:0430\:0444\:0438\:043a-5. \:041a\:041f\
\:0414 - \:043a\:043e\:044d\:0444\:0444\:0438\:0446\:0438\:0435\:043d\:0442 \
\:043f\:043e\:043b\:0435\:0437\:043d\:043e\:0433\:043e \:0434\:0435\:0439\
\:0441\:0442\:0432\:0438\:044f.", "Subsubsection",
  FontColor->RGBColor[1, 0, 0.501961]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[F\[Eta][R], {R, 0, Rmax}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.0147151 0.647464 [
[.21429 .00222 -6 -9 ]
[.21429 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.59524 .00222 -6 -9 ]
[.59524 .00222 6 0 ]
[.78571 .00222 -6 -9 ]
[.78571 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .14421 -18 -4.5 ]
[.01131 .14421 0 4.5 ]
[.01131 .2737 -18 -4.5 ]
[.01131 .2737 0 4.5 ]
[.01131 .40319 -18 -4.5 ]
[.01131 .40319 0 4.5 ]
[.01131 .53269 -18 -4.5 ]
[.01131 .53269 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(10)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(20)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(30)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(40)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(50)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14421 m
.03006 .14421 L
s
[(0.2)] .01131 .14421 1 0 Mshowa
.02381 .2737 m
.03006 .2737 L
s
[(0.4)] .01131 .2737 1 0 Mshowa
.02381 .40319 m
.03006 .40319 L
s
[(0.6)] .01131 .40319 1 0 Mshowa
.02381 .53269 m
.03006 .53269 L
s
[(0.8)] .01131 .53269 1 0 Mshowa
.125 Mabswid
.02381 .04709 m
.02756 .04709 L
s
.02381 .07946 m
.02756 .07946 L
s
.02381 .11183 m
.02756 .11183 L
s
.02381 .17658 m
.02756 .17658 L
s
.02381 .20895 m
.02756 .20895 L
s
.02381 .24133 m
.02756 .24133 L
s
.02381 .30607 m
.02756 .30607 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .37082 m
.02756 .37082 L
s
.02381 .43557 m
.02756 .43557 L
s
.02381 .46794 m
.02756 .46794 L
s
.02381 .50031 m
.02756 .50031 L
s
.02381 .56506 m
.02756 .56506 L
s
.02381 .59743 m
.02756 .59743 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .12149 L
.06244 .20157 L
.08255 .26172 L
.10458 .31184 L
.12579 .34952 L
.14509 .37738 L
.18408 .42085 L
.22401 .45346 L
.26243 .47748 L
.30329 .49762 L
.34264 .51326 L
.38048 .52573 L
.42077 .5369 L
.45954 .54605 L
.50076 .55441 L
.54047 .56141 L
.57866 .56733 L
.61931 .57291 L
.65844 .57769 L
.70002 .58225 L
.74009 .58619 L
.77864 .58964 L
.81964 .59298 L
.85913 .59591 L
.8971 .59851 L
.93752 .60106 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00E@3oool5000000<0oooo1000000d0?ooo`D00000103oool4000003D0oooo0`0000050?oo
o`@00000=`3oool3000000<0oooo1000000d0?ooo`@00000103oool4000000@0oooo001G0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0340oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
0@3oool005L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03D0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03D0oooo
00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo03D0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`010?ooo`00E`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool0<@3oool600000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0e0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00@3oool0
05L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03<0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool4
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00E`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool0<P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00@3oool005D0oooo0`0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo001G0?ooo`030000
003oool0oooo00<0oooo1000000e0?ooo`<000001@3oool4000003D0oooo0`0000050?ooo`@00000
=`3oool2000000@0oooo1000000d0?ooo`D000000`3oool4000000@0oooo003o0?ooofT0oooo003o
0?ooofT0oooo000J0?ooo`030000003oool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3o
ool0o`3ooom<0?ooo`006P3oool00`000000oooo0?ooo`3o0?oood`0oooo000J0?ooo`030000003o
ool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`004P3ooooo0000
05L00000000J0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool001X0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0oooo
000J0?ooo`800000o`3ooom=0?ooo`006P3oool200000?l0ooooC@3oool001X0oooo0P00003o0?oo
odd0oooo000J0?ooo`800000o`3ooom=0?ooo`006P3oool200000?l0ooooC@3oool001X0oooo00<0
00000?ooo`000000o`3ooom<0?ooo`006P3oool00`000000oooo0000003o0?oood`0oooo000J0?oo
o`030000003oool000000?l0ooooC03oool001X0oooo0`00003o0?oood`0oooo000J0?ooo`030000
003oool000000?l0ooooC03oool001X0oooo00@000000?ooo`3oool00000o`3ooom;0?ooo`006P3o
ool010000000oooo0?ooo`00003o0?oood/0oooo000J0?ooo`040000003oool0oooo00000?l0oooo
B`3oool001X0oooo00@000000?ooo`3oool00000o`3ooom;0?ooo`006P3oool010000000oooo0?oo
o`00003o0?oood/0oooo000J0?ooo`050000003oool0oooo0?ooo`000000o`3ooom:0?ooo`006P3o
ool01@000000oooo0?ooo`3oool000000?l0ooooBP3oool001X0oooo00D000000?ooo`3oool0oooo
0000003o0?ooodX0oooo000J0?ooo`050000003oool0oooo0?ooo`000000o`3ooom:0?ooo`006P3o
ool3000000030?ooo`000000oooo0?l0ooooB@3oool001X0oooo00D000000?ooo`3oool0oooo0000
003o0?ooodX0oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooom7
0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0?l0ooooA`3oool001X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooodL0oooo000J0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0o`3ooom70?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0?l0ooooA`3oool001X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooodH0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0o`3ooom60?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
ooooAP3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooodH0oooo
000J0?ooo`<000000`3oool00`000000oooo0?ooo`3o0?ooodH0oooo000J0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooom50?ooo`006P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooA@3oool001X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooodD0oooo000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooom50?ooo`006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0ooooA@3o
ool001X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oood@0oooo000J0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom40?ooo`00100000050?ooo`80
0000103oool5000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oood@0
oooo00040?ooo`030000003oool0oooo0080oooo0P0000040?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0ooooA03oool000@0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooom30?ooo`00103oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00H0oooo0`0000060?ooo`030000003oool0oooo0?l0oooo@`3oool000@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0o`3ooom30?ooo`00103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood<0oooo00040?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3ooom30?ooo`001000000<0?ooo`<000001`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo@P3oool001X0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oood80oooo000J0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooom20?ooo`006P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0?l0oooo@P3oool001X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
od40oooo000J0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom10?ooo`00
6P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo@@3oool001X0oooo0`00
00080?ooo`030000003oool0oooo0?l0oooo@@3oool001X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?oood40oooo000J0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
oooo@03oool001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oood00oooo
000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom00?ooo`006P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo?`3oool001X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooocl0oooo000J0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooolo0?ooo`006P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo?`3oool001X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?oooch0oooo000J0?ooo`<000002`3oool00`000000oooo0?ooo`3o0?oooch0oooo000J0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooln0?ooo`006P3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo?@3oool001X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?ooocd0oooo000J0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooolm0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0?l0oooo?03oool001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
oc`0oooo000J0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oooll0?ooo`00
6P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo>`3oool001X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooc/0oooo000J0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`006P3oool3000000l0oooo00<000000?oo
o`3oool0o`3ooolj0?ooo`006P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
oooo>P3oool001X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?ooocX0oooo
000J0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3oooli0?ooo`006P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo>@3oool001X0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3o0?ooocT0oooo000J0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0o`3ooolh0?ooo`006P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0oooo>03oool000@000001@3oool2000000L0oooo0`0000050?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0o`3ooolh0?ooo`00103oool00`000000oooo0?ooo`02
0?ooo`800000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0o`3ooolg0?ooo`00103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooocL0oooo00040?ooo`03
0000003oool0oooo00P0oooo1P0000050?ooo`<000004`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00040?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo=P3oool000@0oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0o`3ooole0?ooo`00103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooocD0oooo0004000000h0oooo0P00
00060?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooold0?ooo`006P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo=03oool001X0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`3o0?oooc<0oooo000J0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0o`3ooolc0?ooo`006P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo0?l0oooo<P3oool001X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`3o0?oooc80oooo000J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0o`3ooola
0?ooo`006P3oool3000001P0oooo00<000000?ooo`3oool0o`3ooola0?ooo`006P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo<03oool001X0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`3o0?oooc00oooo000J0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0o`3oool_0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0?l0oooo;`3oool001X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oo
obh0oooo000J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3oool^0?ooo`00
6P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0oooo;@3oool001X0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`3o0?ooobd0oooo000J0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0o`3oool/0?ooo`006P3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0?l0oooo;03oool001X0oooo0`00000N0?ooo`030000003oool0oooo0?l0
oooo:`3oool001X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooob/0oooo
000J0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`006P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0oooo:P3oool001X0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`3o0?ooobT0oooo000J0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0o`3ooolX0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0?l0oooo9`3oool001X0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`3o0?ooobL0oooo000J0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooolV
0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo9@3oool001X0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooob@0oooo000J0?ooo`<00000
9@3oool00`000000oooo0?ooo`3o0?ooob@0oooo000J0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0o`3ooolS0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0?l0oooo8P3oool001X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?oo
ob40oooo000J0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`00
6P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo7`3oool001X0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oooal0oooo000J0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`00100000050?ooo`8000001P3oool30000
00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooad0oooo00040?ooo`03
0000003oool0oooo0080oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo703oool000@0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`3o0?oooa/0oooo00040?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`<00000;`3oool00`000000oooo0?ooo`3o0?oooaX0oooo00040?ooo`03
0000003oool0oooo00T0oooo100000060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0o`3ooolI0?ooo`00103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00040?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0?l0oooo603oool000@000003P3oool3000000D0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`3o0?oooaL0oooo000J0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0o`3ooolF0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0
oooo5@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?oooa@0oooo
000J0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`006P3oool0
0`000000oooo0?ooo`0g0?ooo`800000o`3ooolC0?ooo`006P3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0?l0oooo403oool001X0oooo0`00000j0?ooo`030000003oool0oooo0?l0
oooo3`3oool001X0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo
000J0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3oool=0?ooo`006P3oool0
0`000000oooo0?ooo`0m0?ooo`800000o`3oool=0?ooo`006P3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo0?l0oooo2P3oool001X0oooo00<000000?ooo`3oool0@03oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000J0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
o`3oool80?ooo`006P3oool00`000000oooo0?ooo`120?ooo`800000o`3oool80?ooo`006P3oool0
0`000000oooo0?ooo`140?ooo`800000o`3oool60?ooo`006P3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0?l0oooo0`3oool001X0oooo00<000000?ooo`3oool0A`3oool200000?l0
oooo0`3oool001X0oooo0`0000190?ooo`030000003oool0oooo0?l0oooo000J0?ooo`030000003o
ool0oooo04X0oooo0P00003o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`800000o@3oool0
01X0oooo00<000000?ooo`3oool0CP3oool200000?/0oooo000J0?ooo`030000003oool0oooo0500
oooo0P00003i0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`800000m`3oool001X0oooo00<0
00000?ooo`3oool0E03oool200000?D0oooo000J0?ooo`030000003oool0oooo05H0oooo0P00003c
0?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`800000l@3oool001X0oooo00<000000?ooo`3o
ool0FP3oool200000>l0oooo000J0?ooo`030000003oool0oooo05`0oooo0P00003]0?ooo`006P3o
ool3000005h0oooo0P00003[0?ooo`006P3oool00`000000oooo0?ooo`1P0?ooo`800000j@3oool0
01X0oooo00<000000?ooo`3oool0HP3oool300000>H0oooo000J0?ooo`030000003oool0oooo06D0
oooo0P00003T0?ooo`006P3oool00`000000oooo0?ooo`1W0?ooo`800000hP3oool001X0oooo00<0
00000?ooo`3oool0J@3oool300000=l0oooo000J0?ooo`030000003oool0oooo06`0oooo0`00003L
0?ooo`006P3oool00`000000oooo0?ooo`1_0?ooo`@00000f03oool000@000001@3oool2000000D0
oooo100000060?ooo`030000003oool0oooo07<0oooo0`00003E0?ooo`00103oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0MP3oool300000=80oooo00040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07T0oooo0`00
003?0?ooo`00103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool3000007`0oooo1000003;0?ooo`00103oool00`000000oooo0?ooo`090?oo
o`@000001P3oool00`000000oooo0?ooo`200?ooo`<00000b03oool000@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0P`3oool400000<@0oooo00040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08L0oooo1@00002o0?ooo`001000
000<0?ooo`@000001P3oool00`000000oooo0?ooo`2<0?ooo`@00000^`3oool001X0oooo00<00000
0?ooo`3oool0T03oool500000;H0oooo000J0?ooo`030000003oool0oooo09D0oooo1@00002a0?oo
o`006P3oool00`000000oooo0?ooo`2J0?ooo`@00000[@3oool001X0oooo00<000000?ooo`3oool0
WP3oool600000:L0oooo000J0?ooo`030000003oool0oooo0:@0oooo1P00002Q0?ooo`006P3oool0
0`000000oooo0?ooo`2Z0?ooo`L00000VP3oool001X0oooo0`00002a0?ooo`H00000U03oool001X0
oooo00<000000?ooo`3oool0]`3oool7000008d0oooo000J0?ooo`030000003oool0oooo0;h0oooo
1`0000260?ooo`006P3oool00`000000oooo0?ooo`350?ooo`L00000O`3oool001X0oooo00<00000
0?ooo`3oool0c03oool6000007T0oooo000J0?ooo`030000003oool0oooo0=80oooo2`00001^0?oo
o`006P3oool00`000000oooo0?ooo`3M0?ooo`h00000H03oool001X0oooo00<000000?ooo`3oool0
j`3oool:000005H0oooo000J0?ooo`030000003oool0oooo0?D0oooo1P00001@0?ooo`006P3oool0
0`000000oooo0?ooo`3k0?ooo`/00000A@3oool001X0oooo00<000000?ooo`3oool0o`3oool70?oo
o`h00000=`3oool001X0oooo0`00003o0?oooaD0oooo3@00000Z0?ooo`006P3oool00`000000oooo
0?ooo`3o0?ooob80oooo6P00000@0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooc`0oooo1`00
00090?ooo`006P3oool00`000000oooo0?ooo`3o0?oood`0oooo000J0?ooo`030000003oool0oooo
0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`006P3oool00`000000oooo
0?ooo`3o0?oood`0oooo000J0?ooo`030000003oool0oooo0?l0ooooC03oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-4.12722, -0.0715684, \
0.192819, 0.00567249}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold",
    FontColor->RGBColor[0.501961, 0, 0.501961]],
  StyleBox["\:0418\:043d\:0442\:0435\:0440\:043d\:0435\:0442 \:0420\:0435\
\:043f\:0435\:0442\:0438\:0442\:043e\:0440: Web Tutor",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.501961, 0, 0.501961]],
  StyleBox["\n\:041a\:043e\:043d\:0441\:0443\:043b\:044c\:0442\:0430\:0446\
\:0438\:0438, \:0440\:0435\:0448\:0435\:043d\:0438\:0435 \:0437\:0430\:0434\
\:0430\:0447 \:043f\:043e \:0424\:0438\:0437\:0438\:043a\:0435 \:0438 \:041c\
\:0430\:0442\:0435\:043c\:0430\:0442\:0438\:043a\:0435. \n",
    FontWeight->"Bold",
    FontColor->RGBColor[0.501961, 0, 0.501961]],
  StyleBox["E-mail: kurilin@inbox.ru ",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.501961, 0, 0.501961]],
  StyleBox["\n",
    FontWeight->"Bold",
    FontColor->RGBColor[0.501961, 0, 0.501961]],
  StyleBox[" ",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[1, 1, 0]],
  StyleBox[ButtonBox[" http://web-tutor.narod.ru ",
    ButtonData:>{
      URL[ "http://web-tutor.narod.ru"], None},
    ButtonStyle->"Hyperlink"],
    FontSlant->"Plain",
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["\n",
    FontWeight->"Bold",
    FontColor->RGBColor[0.501961, 0, 0.501961]],
  "\n"
}], "Author",
  PageWidth->734.563,
  CellMargins->{{Inherited, 0}, {Inherited, Inherited}},
  CellSize->{599.188, Inherited},
  TextAlignment->Center]
},
FrontEndVersion->"4.2 for Microsoft Windows",
ScreenRectangle->{{0, 991}, {0, 691}},
CellGrouping->Manual,
WindowSize->{957, 634},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.25,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 1093, 36, 124, "Title"],
Cell[2850, 89, 2050, 61, 79, "Subtitle"],

Cell[CellGroupData[{
Cell[4925, 154, 5121, 130, 187, "Text"],

Cell[CellGroupData[{
Cell[10071, 288, 224, 5, 40, "Text"],

Cell[CellGroupData[{
Cell[10320, 297, 205, 3, 46, "Text"],
Cell[10528, 302, 6183, 165, 350, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[16748, 472, 197, 2, 44, "Text"],
Cell[16948, 476, 18276, 304, 310, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[35261, 785, 258, 4, 44, "Text"],
Cell[35522, 791, 66, 1, 74, "Input"],

Cell[CellGroupData[{
Cell[35613, 796, 41, 1, 60, "Input"],
Cell[35657, 799, 69, 1, 74, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35763, 805, 41, 1, 60, "Input"],
Cell[35807, 808, 77, 1, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35921, 814, 58, 1, 60, "Input"],
Cell[35982, 817, 65, 1, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36084, 823, 47, 1, 73, "Input"],
Cell[36134, 826, 46, 1, 73, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[36229, 833, 394, 5, 44, "Text"],

Cell[CellGroupData[{
Cell[36648, 842, 58, 1, 60, "Input"],
Cell[36709, 845, 62, 1, 74, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[36808, 851, 58, 1, 54, "Input"],
Cell[36869, 854, 69, 1, 74, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[36975, 860, 58, 1, 54, "Input"],
Cell[37036, 863, 77, 1, 80, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[37150, 869, 60, 1, 54, "Input"],
Cell[37213, 872, 65, 1, 77, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[37315, 878, 68, 1, 54, "Input"],
Cell[37386, 881, 46, 1, 71, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[37481, 888, 236, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[37742, 895, 59, 1, 60, "Input"],
Cell[37804, 898, 130, 2, 80, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[37971, 905, 50, 1, 54, "Input"],
Cell[38024, 908, 87, 1, 80, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[38148, 914, 66, 1, 54, "Input"],
Cell[38217, 917, 37, 1, 60, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[38291, 923, 47, 1, 54, "Input"],
Cell[38341, 926, 35, 1, 60, "Output"]
}, Closed]],
Cell[38391, 930, 1774, 24, 134, "Text"],

Cell[CellGroupData[{
Cell[40190, 958, 55, 1, 60, "Input"],
Cell[40248, 961, 64, 1, 77, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[40349, 967, 69, 1, 54, "Input"],
Cell[40421, 970, 38, 1, 74, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[40508, 977, 231, 3, 44, "Text"],

Cell[CellGroupData[{
Cell[40764, 984, 529, 7, 41, "Text"],
Cell[41296, 993, 80, 1, 60, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41413, 999, 360, 5, 41, "Text"],

Cell[CellGroupData[{
Cell[41798, 1008, 227, 3, 43, "Text"],

Cell[CellGroupData[{
Cell[42050, 1015, 58, 1, 60, "Input"],
Cell[42111, 1018, 20691, 459, 233, 3395, 241, "GraphicsData", "PostScript", \
"Graphics"],
Cell[62805, 1479, 130, 3, 60, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[62984, 1488, 269, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[63278, 1495, 58, 1, 60, "Input"],
Cell[63339, 1498, 20783, 455, 233, 3321, 235, "GraphicsData", "PostScript", \
"Graphics"],
Cell[84125, 1955, 130, 3, 60, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[84304, 1964, 249, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[84578, 1971, 58, 1, 60, "Input"],
Cell[84639, 1974, 22762, 527, 233, 4163, 293, "GraphicsData", "PostScript", \
"Graphics"],
Cell[107404, 2503, 130, 3, 60, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[107583, 2512, 267, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[107875, 2519, 59, 1, 60, "Input"],
Cell[107937, 2522, 21075, 464, 233, 3396, 241, "GraphicsData", "PostScript", \
"Graphics"],
Cell[129015, 2988, 130, 3, 60, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[129194, 2997, 330, 4, 41, "Text"],

Cell[CellGroupData[{
Cell[129549, 3005, 63, 1, 60, "Input"],
Cell[129615, 3008, 21545, 464, 233, 3332, 235, "GraphicsData", "PostScript", \
"Graphics"],
Cell[151163, 3474, 130, 3, 60, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[151368, 3485, 1481, 40, 230, "Author"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

